#
# spec file for package ncurses (Version 5.2)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  -terminfo automake gpp gppshare libgpp sharutils
# usedforbuild    -terminfo aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip kbd less libgpp libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow sharutils strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         ncurses
%define terminfo() %{_datadir}/%{0}/%{1}
%define tabset()   %{_datadir}/%{0}/%{1}
Copyright:    1992-1995 Zeyd M. Ben-Halim, Eric S. Raymond
Group:        System Environment/Libraries
Provides:     ncurses 
Autoreqprov:  on
Version:      5.2
Release:      144
%define       NCURSES_PATCH 20010210
Summary:      New curses libraries
Source0:  ncurses-%{version}.tar.bz2
Source1:  patches-%{version}-%{NCURSES_PATCH}.tar.bz2
Patch0:   ncurses-%{version}.dif
Source2:  ncurses-4.2.tar.bz2
Source3:  terminfo.src.bz2
Patch1:   ncurses-4.2-secure.patch
Patch2:   ncurses-5.0-to-4.2-panel.patch
Patch3:   ncurses-4.2.dif
Patch4:   ncurses-4.2-strcpy.patch
BuildRoot: /var/tmp/ncurses

%description
As soon as a text application needs to  directly control its output to the
screen  (e.g. wants to place the cursor at location x y  and then
write text), ncurses is used. The panel and the forms libraries are
included in this package. These new libraries support color, special
characters and panels.

Authors:
--------
    Zeyd M. Ben-Halim <zmbenhal@netcom.com>
    Eric S. Raymond <esr@thyrsus.com>
    Thomas Dickey <dickey@clark.net>
    Juergen Pfeifer <Juergen.Pfeifer@t-online.de>

SuSE series: a

%package -n terminfo
Summary:      Complete /usr/share/terminfo database
Group:        System Environment/Libraries
Autoreqprov:  on

%description -n terminfo
This is the terminfo reference database, maintained by Eric Raymond.
This database is the official successor of the 4.4BSD termcap file and
contains information about any known terminal. The ncurses library makes
use of this database in order to use the terminals correctly. If you
just use the Linux console, xterm and VT100, you probably will not need
this database - a minimal /usr/share/terminfo tree for these terminal is
already included in the ncurses package.

Authors:
--------
    Eric S. Raymond <esr@thyrsus.com>

SuSE series: a

%package -n ncurses-devel
Summary:      Development tools, headers and libraries of the New curses
Group:        Development/System
Provides:     ncurses:/usr/include/ncurses.h
Autoreqprov:  on

%description -n ncurses-devel
This package includes the development tools, headers and static libraries
for the New curses (ncurses).

Authors:
--------
    Zeyd M. Ben-Halim <zmbenhal@netcom.com>
    Eric S. Raymond <esr@thyrsus.com>
    Thomas Dickey <dickey@clark.net>
    Juergen Pfeifer <Juergen.Pfeifer@t-online.de>

SuSE series: d

%prep
%setup -b0 -b2
tar OxfI ${RPM_SOURCE_DIR}/patches-%{version}-%{NCURSES_PATCH}.tar.bz2 | patch -p1 -s
test $? -ne 0 && exit 0
%patch -P 0 -p0
cd ../ncurses-4.2
if test `/usr/bin/id -u` = '0' ; then
    /bin/chown -Rfh root .
    /bin/chgrp -Rfh root .
fi
/bin/chmod -Rf a+rX,g-w,o-w .
%patch -P 1 -p1 -b .secure
%patch -P 2 -p1 -b .5.0-panel
bunzip2 -d -c ${RPM_SOURCE_DIR}/terminfo.src.bz2  > misc/terminfo.src
%patch -P 3
%patch -P 4 -p0 -b .strcpy

%build
       OPATH=$PATH
      PREFIX=%{_prefix}
      LIBDIR=${PREFIX}/%{_lib}
     DATADIR=${PREFIX}/share
      INCDIR=${PREFIX}/include
      MANDIR=%{_mandir}
      FALLBK="xterm,linux,vt100,vt102"
	  CC=gcc
	 CXX=g++
%ifarch ia64
      CFLAGS="${RPM_OPT_FLAGS} -pipe -g1"
%else
      CFLAGS="${RPM_OPT_FLAGS} -pipe -g1 -funroll-loops"
%endif
%ifarch ia64
    CXXFLAGS="$CFLAGS -O0"
%else
    CXXFLAGS=$CFLAGS
%endif
    export CC CFLAGS CXX CXXFLAGS
    #
    # No --enable-tcap-names because we may have to recompile
    # programs or foreign programs won't work
    #
    touch --reference=README config.sub config.guess
    %{?suse_update_config:%{suse_update_config}}
    ./configure ${RPM_ARCH}-suse-linux \
	--without-debug		\
	--without-profile	\
	--with-shared		\
	--with-normal		\
	--with-manpage-format=gzip \
	--with-manpage-renames=${PWD}/man/man_db.renames \
	--with-fallbacks=${FALLBK} \
	--with-ospeed=speed_t	\
	--disable-root-environ	\
	--disable-termcap	\
	--disable-overwrite	\
	--disable-rpath		\
	--disable-leaks		\
	--enable-symlinks	\
	--enable-big-core	\
	--enable-const		\
	--enable-hashmap	\
	--enable-no-padding	\
	--enable-symlinks	\
	--enable-sigwinch	\
	--enable-colorfgbg	\
	--prefix=${PREFIX}	\
	--exec-prefix=${PREFIX}	\
	--libdir=${LIBDIR}	\
	--datadir=${DATADIR}	\
	--mandir=${MANDIR}	\
	--includedir=${INCDIR}	\
	--with-install-prefix=${RPM_BUILD_ROOT}
    #
    # This is a hack to be able to boot strap
    # a libncurses with correct fallback.c.
    #
    make -C ncurses fallback.c FALLBACK_LIST=""
    make -C progs   termsort.c transform.h infocmp tic
    rm   -f ncurses/fallback.c
    PATH=$PWD/progs:$OPATH
    cd ncurses/
	TERMINFO=$PWD/tmp
	export TERMINFO
	mkdir -p $TERMINFO
	sh run_cmd.sh tic -I -r -e $FALLBK ../misc/terminfo.src > terminfo.src
	sh run_cmd.sh tic -o $TERMINFO -s terminfo.src
	make fallback.c
	rm -rf $TERMINFO
	unset  TERMINFO
    cd ../
    PATH=$OPATH
    #
    # Now rebuild libncurses and do the rest of this job
    #
    make
%ifnarch sparc64 ia64
cd ../ncurses-4.2
%ifarch alpha
CFLAGS="$CFLAGS -O1"
%endif
      FALLBK="xterm,linux"
    %{?suse_update_config}
    ./configure ${RPM_ARCH}-suse-linux \
	--without-debug		\
	--without-normal	\
	--without-cxx		\
	--with-shared		\
	--enable-symlinks	\
	--disable-termcap	\
	--disable-overwrite	\
	--prefix=${PREFIX}	\
	--exec-prefix=${PREFIX}	\
	--libdir=${LIBDIR}	\
	--datadir=${DATADIR}	\
	--mandir=${MANDIR}	\
	--includedir=${INCDIR}	\
	--with-install-prefix=${RPM_BUILD_ROOT} \
	--with-fallbacks=${FALLBK}
    #
    # This is a hack to be able to boot strap
    # a libncurses with correct fallback.c.
    #
    make -C ncurses fallback.c FALLBACK_LIST=""
    make -C progs   infocmp tic
    rm   -f ncurses/fallback.c
    PATH=$PWD/progs:$OPATH
    cd ncurses/
	TERMINFO=$PWD/tmp
	export TERMINFO
	mkdir -p $TERMINFO
	sh run_cmd.sh tic -I -r -e $FALLBK ../misc/terminfo.src > terminfo.src
	sh run_cmd.sh tic -o $TERMINFO -s terminfo.src
	make fallback.c
	rm -rf $TERMINFO
	unset  TERMINFO
    cd ../
    PATH=$OPATH
    #
    # Now rebuild libncurses and do the rest of this job
    #
    make	
%endif

%install
    GZIP="-9"
    export GZIP
    test -n "${RPM_BUILD_ROOT}" && rm -rf ${RPM_BUILD_ROOT}/*
%ifnarch sparc64 ia64
cd ../ncurses-4.2
    make install.ncurses install.form install.menu install.panel
cd ../ncurses-%{version}
%endif
    make install
    mkdir -p ${RPM_BUILD_ROOT}/%{_lib}
    mv ${RPM_BUILD_ROOT}%{_prefix}/%{_lib}/libncurses.so.* ${RPM_BUILD_ROOT}/%{_lib}
    ln -sf /%{_lib}/libncurses.so.%{version} ${RPM_BUILD_ROOT}%{_prefix}/%{_lib}/libncurses.so
    chmod 0755 ${RPM_BUILD_ROOT}/%{_lib}/lib*.so.*
    chmod 0755 ${RPM_BUILD_ROOT}/%{_prefix}/%{_lib}/lib*.so.*
#    ldconfig -N
    mkdir -p ${RPM_BUILD_ROOT}%{_defaultdocdir}/ncurses
#   install -m 644 misc/h* misc/n* misc/terminfo.src ${RPM_BUILD_ROOT}%{_defaultdocdir}/ncurses/
    install -m 644 misc/terminfo.src           ${RPM_BUILD_ROOT}%{_defaultdocdir}/ncurses/
    install -m 644 doc/html/ncurses-intro.html ${RPM_BUILD_ROOT}%{_defaultdocdir}/ncurses/
    install -m 644 doc/ncurses-intro.doc       ${RPM_BUILD_ROOT}%{_defaultdocdir}/ncurses/
    install -m 644 doc/html/hackguide.html     ${RPM_BUILD_ROOT}%{_defaultdocdir}/ncurses/
    install -m 644 doc/hackguide.doc           ${RPM_BUILD_ROOT}%{_defaultdocdir}/ncurses/
    mkdir -p ${RPM_BUILD_ROOT}/etc
    mkdir -p ${RPM_BUILD_ROOT}/usr/share/misc
    cd ncurses/
	sh ./run_cmd.sh tic -C -r ../misc/terminfo.src | grep -E -v '^#' > ${RPM_BUILD_ROOT}/usr/share/misc/termcap
    cd ../
    chown root.root ${RPM_BUILD_ROOT}/usr/share/misc/termcap
    chmod 0644      ${RPM_BUILD_ROOT}/usr/share/misc/termcap
    ln -sf /usr/share/misc/termcap ${RPM_BUILD_ROOT}/etc/termcap
    mkdir -p ${RPM_BUILD_ROOT}/usr/lib
    test -d ${RPM_BUILD_ROOT}/usr/lib/terminfo -a ! -L ${RPM_BUILD_ROOT}/usr/lib/terminfo && {
	test  -L ${RPM_BUILD_ROOT}/usr/share/terminfo && rm -f ${RPM_BUILD_ROOT}/usr/share/terminfo
	mkdir -p ${RPM_BUILD_ROOT}/usr/share/terminfo
	cp -a  ${RPM_BUILD_ROOT}/usr/lib/terminfo/*            ${RPM_BUILD_ROOT}/usr/share/terminfo/
	rm -rf ${RPM_BUILD_ROOT}/usr/lib/terminfo/
    }
    test -d ${RPM_BUILD_ROOT}/usr/lib/tabset   -a ! -L ${RPM_BUILD_ROOT}/usr/lib/tabset   && {
	test  -L ${RPM_BUILD_ROOT}/usr/share/tabset   && rm -f ${RPM_BUILD_ROOT}/usr/share/tabset
	mkdir -p ${RPM_BUILD_ROOT}/usr/share/tabset
	cp -a  ${RPM_BUILD_ROOT}/usr/lib/tabset/*              ${RPM_BUILD_ROOT}/usr/share/tabset/
	rm -rf ${RPM_BUILD_ROOT}/usr/lib/tabset/
    }
    test -e ${RPM_BUILD_ROOT}/usr/lib/terminfo || ln -sf ../share/terminfo/ ${RPM_BUILD_ROOT}/usr/lib/terminfo
    test -e ${RPM_BUILD_ROOT}/usr/lib/tabset   || ln -sf ../share/tabset/   ${RPM_BUILD_ROOT}/usr/lib/tabset

%clean
###rm -rf ${RPM_BUILD_ROOT}/

%pre
test ! -L usr/share/terminfo || rm -f usr/share/terminfo
test ! -L usr/share/tabset   || rm -f usr/share/tabset
test ! -L usr/lib/terminfo   || rm -f usr/lib/terminfo
test ! -L usr/lib/tabset     || rm -f usr/lib/tabset

%pre -n terminfo
test ! -L usr/share/terminfo || rm -f usr/share/terminfo
test ! -L usr/share/tabset   || rm -f usr/share/tabset
test ! -L usr/lib/terminfo   || rm -f usr/lib/terminfo
test ! -L usr/lib/tabset     || rm -f usr/lib/tabset

%triggerpostun -- ncurses < 5.0
test -e usr/lib/terminfo || ln -sf ../share/terminfo/ usr/lib/terminfo
test -e usr/lib/tabset   || ln -sf ../share/tabset/   usr/lib/tabset

%triggerpostun -n terminfo -- terminfo < 5.0
rm -rf  usr/lib/terminfo
rm -rf  usr/lib/tabset
test -e usr/lib/terminfo || ln -sf ../share/terminfo/ usr/lib/terminfo
test -e usr/lib/tabset   || ln -sf ../share/tabset/   usr/lib/tabset

%post
test -e usr/lib/terminfo || ln -sf ../share/terminfo/ usr/lib/terminfo
test -e usr/lib/tabset   || ln -sf ../share/tabset/   usr/lib/tabset

%post -n terminfo
test $# -gt 0 || rm -rf usr/lib/terminfo
test $# -gt 0 || rm -rf usr/lib/tabset
test -e usr/lib/terminfo || ln -sf ../share/terminfo/ usr/lib/terminfo
test -e usr/lib/tabset   || ln -sf ../share/tabset/   usr/lib/tabset

%files
%dir %{_defaultdocdir}/ncurses/
%ghost /usr/lib/tabset
%ghost /usr/lib/terminfo
%dir /usr/share/tabset/
%dir /usr/share/terminfo/
%dir /usr/share/terminfo/*/
/etc/termcap
%config /usr/share/misc/termcap
%ifnarch sparc64 ia64
/lib/libncurses.so.4
/lib/libncurses.so.4.2
%endif
/%{_lib}/libncurses.so.5
/%{_lib}/libncurses.so.%{version}
/usr/bin/clear
/usr/bin/reset
/usr/bin/toe
/usr/bin/tput
/usr/bin/tset
%doc %{_defaultdocdir}/ncurses/*
/usr/%{_lib}/lib*.so.*
%{tabset std}
%{tabset stdcrt}
%{tabset vt100}
%{tabset vt300}
%{terminfo a/ansi}
%{terminfo a/arpanet}
%{terminfo d/dumb}
%{terminfo d/dialup}
%{terminfo g/gnome}
%{terminfo g/gnome-rh}
%{terminfo k/klone+color}
%{terminfo k/kvt}
%{terminfo k/kvt-rh}
%{terminfo l/linux}
%{terminfo l/linux-m}
%{terminfo l/linux-nic}
%{terminfo n/net}
%{terminfo n/network}
%{terminfo n/nxterm}
%{terminfo p/patch}
%{terminfo r/rxvt}
%{terminfo s/screen}
%{terminfo s/screen-w}
%{terminfo s/sun}
%{terminfo s/switch}
%{terminfo u/unknown}
%{terminfo v/vt100}
%{terminfo v/vt102}
%{terminfo v/vt220}
%{terminfo v/vt220-8}
%{terminfo v/vt220-8bit}
%{terminfo v/vt320}
%{terminfo v/vt52}
%{terminfo x/xterm}
%{terminfo x/xterm-color}
%{terminfo x/xterm-basic}
%{terminfo x/xterm-nic}
%{terminfo x/xterm-r6}
%doc %{_mandir}/man1/clear.1.gz
%doc %{_mandir}/man1/reset.1.gz
%doc %{_mandir}/man1/toe.1.gz
%doc %{_mandir}/man1/tput.1.gz
%doc %{_mandir}/man1/tset.1.gz
%doc %{_mandir}/man5/*.gz

%files -n ncurses-devel
/usr/bin/captoinfo
/usr/bin/infocmp
/usr/bin/infotocap
/usr/bin/tack
/usr/bin/tic
/usr/include/*.h
/usr/%{_lib}/lib*.a
/usr/%{_lib}/lib*.so
%doc %{_mandir}/man1/captoinfo.1.gz
%doc %{_mandir}/man1/infocmp.1.gz
%doc %{_mandir}/man1/infotocap.1.gz
%doc %{_mandir}/man1/tack.1.gz
%doc %{_mandir}/man1/tic.1.gz
%doc %{_mandir}/man3/*.gz
%doc %{_mandir}/man7/*.gz

%files -n terminfo
%{terminfo 1/1178}
%{terminfo 1/1730-lm}
%{terminfo 2/2621}
%{terminfo 2/2621-wl}
%{terminfo 2/2621A}
%{terminfo 2/2621a}
%{terminfo 3/386at}
%{terminfo 3/3b1}
%{terminfo 4/4025ex}
%{terminfo 4/4027ex}
%{terminfo 4/4410-w}
%{terminfo 5/5051}
%{terminfo 5/5410-w}
%{terminfo 5/5620}
%{terminfo 5/5630-24}
%{terminfo 5/5630DMD-24}
%{terminfo 6/6053}
%{terminfo 6/6053-dg}
%{terminfo 6/605x}
%{terminfo 6/605x-dg}
%{terminfo 6/630-lm}
%{terminfo 6/630MTG-24}
%{terminfo 7/70092}
%{terminfo 7/730MTG-24}
%{terminfo 7/730MTG-41}
%{terminfo 7/730MTG-41r}
%{terminfo 7/730MTGr}
%{terminfo 7/730MTGr-24}
%{terminfo 8/8510}
%{terminfo 9/955-hb}
%{terminfo 9/955-w}
%{terminfo a/a210}
%{terminfo a/a80}
%{terminfo a/a980}
%{terminfo a/aa4080}
%{terminfo a/aaa}
%{terminfo a/aaa+dec}
%{terminfo a/aaa+rv}
%{terminfo a/aaa+unk}
%{terminfo a/aaa-18}
%{terminfo a/aaa-18-rv}
%{terminfo a/aaa-20}
%{terminfo a/aaa-22}
%{terminfo a/aaa-24}
%{terminfo a/aaa-24-rv}
%{terminfo a/aaa-26}
%{terminfo a/aaa-28}
%{terminfo a/aaa-30}
%{terminfo a/aaa-30-ctxt}
%{terminfo a/aaa-30-rv}
%{terminfo a/aaa-30-rv-ctxt}
%{terminfo a/aaa-30-s}
%{terminfo a/aaa-30-s-ctxt}
%{terminfo a/aaa-30-s-rv}
%{terminfo a/aaa-30-s-rv-ct}
%{terminfo a/aaa-36}
%{terminfo a/aaa-36-rv}
%{terminfo a/aaa-40}
%{terminfo a/aaa-40-rv}
%{terminfo a/aaa-48}
%{terminfo a/aaa-48-rv}
%{terminfo a/aaa-60}
%{terminfo a/aaa-60-dec-rv}
%{terminfo a/aaa-60-rv}
%{terminfo a/aaa-60-s}
%{terminfo a/aaa-60-s-rv}
%{terminfo a/aaa-ctxt}
%{terminfo a/aaa-db}
%{terminfo a/aaa-rv}
%{terminfo a/aaa-rv-ctxt}
%{terminfo a/aaa-rv-unk}
%{terminfo a/aaa-s}
%{terminfo a/aaa-s-ctxt}
%{terminfo a/aaa-s-rv}
%{terminfo a/aaa-s-rv-ctxt}
%{terminfo a/aaa-unk}
%{terminfo a/aas1901}
%{terminfo a/abm80}
%{terminfo a/abm85}
%{terminfo a/abm85e}
%{terminfo a/abm85h}
%{terminfo a/abm85h-old}
%{terminfo a/act4}
%{terminfo a/act5}
%{terminfo a/addrinfo}
%{terminfo a/adds980}
%{terminfo a/addsviewpoint}
%{terminfo a/addsvp60}
%{terminfo a/adm+sgr}
%{terminfo a/adm1}
%{terminfo a/adm11}
%{terminfo a/adm1178}
%{terminfo a/adm12}
%{terminfo a/adm1a}
%{terminfo a/adm2}
%{terminfo a/adm20}
%{terminfo a/adm21}
%{terminfo a/adm22}
%{terminfo a/adm3}
%{terminfo a/adm31}
%{terminfo a/adm31-old}
%{terminfo a/adm36}
%{terminfo a/adm3a}
%{terminfo a/adm3a+}
%{terminfo a/adm42}
%{terminfo a/adm42-ns}
%{terminfo a/adm5}
%{terminfo a/aepro}
%{terminfo a/aixterm}
%{terminfo a/aixterm-m}
%{terminfo a/aixterm-m-old}
%{terminfo a/aj}
%{terminfo a/aj510}
%{terminfo a/aj830}
%{terminfo a/aj832}
%{terminfo a/alt2}
%{terminfo a/alt3}
%{terminfo a/alt4}
%{terminfo a/alt5}
%{terminfo a/alt7}
%{terminfo a/alt7pc}
%{terminfo a/alto-h19}
%{terminfo a/alto-heath}
%{terminfo a/altoh19}
%{terminfo a/altoheath}
%{terminfo a/altos-2}
%{terminfo a/altos-3}
%{terminfo a/altos-4}
%{terminfo a/altos-5}
%{terminfo a/altos2}
%{terminfo a/altos3}
%{terminfo a/altos4}
%{terminfo a/altos5}
%{terminfo a/altos7}
%{terminfo a/altos7pc}
%{terminfo a/ambas}
%{terminfo a/ambassador}
%{terminfo a/amiga}
%{terminfo a/amiga-8bit}
%{terminfo a/amiga-h}
%{terminfo a/amiga-vnc}
%{terminfo a/amp219}
%{terminfo a/amp219w}
%{terminfo a/ampex-219}
%{terminfo a/ampex-219w}
%{terminfo a/ampex-232}
%{terminfo a/ampex175}
%{terminfo a/ampex175-b}
%{terminfo a/ampex210}
%{terminfo a/ampex219}
%{terminfo a/ampex219w}
%{terminfo a/ampex232}
%{terminfo a/ampex232w}
%{terminfo a/ampex80}
%{terminfo a/annarbor4080}
%{terminfo a/ansi+arrows}
%{terminfo a/ansi+csr}
%{terminfo a/ansi+cup}
%{terminfo a/ansi+erase}
%{terminfo a/ansi+idc}
%{terminfo a/ansi+idl}
%{terminfo a/ansi+idl1}
%{terminfo a/ansi+inittabs}
%{terminfo a/ansi+local}
%{terminfo a/ansi+local1}
%{terminfo a/ansi+pp}
%{terminfo a/ansi+rca}
%{terminfo a/ansi+rep}
%{terminfo a/ansi+sgr}
%{terminfo a/ansi+sgrbold}
%{terminfo a/ansi+sgrdim}
%{terminfo a/ansi+sgrso}
%{terminfo a/ansi+sgrul}
%{terminfo a/ansi+tabs}
%{terminfo a/ansi-color-2-emx}
%{terminfo a/ansi-color-3-emx}
%{terminfo a/ansi-emx}
%{terminfo a/ansi-generic}
%{terminfo a/ansi-m}
%{terminfo a/ansi-mini}
%{terminfo a/ansi-mono}
%{terminfo a/ansi-mr}
%{terminfo a/ansi-mtabs}
%{terminfo a/ansi-nt}
%{terminfo a/ansi.sys}
%{terminfo a/ansi.sys-old}
%{terminfo a/ansi.sysk}
%{terminfo a/ansi43m}
%{terminfo a/ansi77}
%{terminfo a/ansi80x25}
%{terminfo a/ansi80x25-mono}
%{terminfo a/ansi80x25-raw}
%{terminfo a/ansi80x30}
%{terminfo a/ansi80x30-mono}
%{terminfo a/ansi80x43}
%{terminfo a/ansi80x43-mono}
%{terminfo a/ansi80x50}
%{terminfo a/ansi80x50-mono}
%{terminfo a/ansi80x60}
%{terminfo a/ansi80x60-mono}
%{terminfo a/ansil}
%{terminfo a/ansil-mono}
%{terminfo a/ansis}
%{terminfo a/ansis-mono}
%{terminfo a/ansisysk}
%{terminfo a/ansiw}
%{terminfo a/ap-vm80}
%{terminfo a/apl}
%{terminfo a/apollo}
%{terminfo a/apollo_15P}
%{terminfo a/apollo_19L}
%{terminfo a/apollo_color}
%{terminfo a/apple-80}
%{terminfo a/apple-ae}
%{terminfo a/apple-soroc}
%{terminfo a/apple-uterm}
%{terminfo a/apple-uterm-vb}
%{terminfo a/apple-videx}
%{terminfo a/apple-videx2}
%{terminfo a/apple-videx3}
%{terminfo a/apple-vm80}
%{terminfo a/apple2e}
%{terminfo a/apple2e-p}
%{terminfo a/apple80p}
%{terminfo a/appleII}
%{terminfo a/appleIIc}
%{terminfo a/appleIIe}
%{terminfo a/appleIIgs}
%{terminfo a/arm100}
%{terminfo a/arm100-am}
%{terminfo a/arm100-w}
%{terminfo a/arm100-wam}
%{terminfo a/at386}
%{terminfo a/atari}
%{terminfo a/att2300}
%{terminfo a/att2350}
%{terminfo a/att4410}
%{terminfo a/att4410-w}
%{terminfo a/att4410v1}
%{terminfo a/att4410v1-w}
%{terminfo a/att4415}
%{terminfo a/att4415+nl}
%{terminfo a/att4415-nl}
%{terminfo a/att4415-rv}
%{terminfo a/att4415-rv-nl}
%{terminfo a/att4415-w}
%{terminfo a/att4415-w-nl}
%{terminfo a/att4415-w-rv}
%{terminfo a/att4415-w-rv-n}
%{terminfo a/att4418}
%{terminfo a/att4418-w}
%{terminfo a/att4420}
%{terminfo a/att4424}
%{terminfo a/att4424-1}
%{terminfo a/att4424m}
%{terminfo a/att4425}
%{terminfo a/att4425-nl}
%{terminfo a/att4425-w}
%{terminfo a/att4426}
%{terminfo a/att500}
%{terminfo a/att505}
%{terminfo a/att505-24}
%{terminfo a/att510a}
%{terminfo a/att510d}
%{terminfo a/att513}
%{terminfo a/att5310}
%{terminfo a/att5320}
%{terminfo a/att5410}
%{terminfo a/att5410-w}
%{terminfo a/att5410v1}
%{terminfo a/att5410v1-w}
%{terminfo a/att5418}
%{terminfo a/att5418-w}
%{terminfo a/att5420}
%{terminfo a/att5420+nl}
%{terminfo a/att5420-nl}
%{terminfo a/att5420-rv}
%{terminfo a/att5420-rv-nl}
%{terminfo a/att5420-w}
%{terminfo a/att5420-w-nl}
%{terminfo a/att5420-w-rv}
%{terminfo a/att5420-w-rv-n}
%{terminfo a/att5420_2}
%{terminfo a/att5420_2-w}
%{terminfo a/att5425}
%{terminfo a/att5425-nl}
%{terminfo a/att5425-w}
%{terminfo a/att5430}
%{terminfo a/att5620}
%{terminfo a/att5620-1}
%{terminfo a/att5620-24}
%{terminfo a/att5620-34}
%{terminfo a/att5620-s}
%{terminfo a/att605}
%{terminfo a/att605-pc}
%{terminfo a/att605-w}
%{terminfo a/att610}
%{terminfo a/att610-103k}
%{terminfo a/att610-103k-w}
%{terminfo a/att610-w}
%{terminfo a/att615}
%{terminfo a/att615-103k}
%{terminfo a/att615-103k-w}
%{terminfo a/att615-w}
%{terminfo a/att620}
%{terminfo a/att620-103k}
%{terminfo a/att620-103k-w}
%{terminfo a/att620-w}
%{terminfo a/att630}
%{terminfo a/att630-24}
%{terminfo a/att6386}
%{terminfo a/att700}
%{terminfo a/att730}
%{terminfo a/att730-24}
%{terminfo a/att730-41}
%{terminfo a/att7300}
%{terminfo a/att730r}
%{terminfo a/att730r-24}
%{terminfo a/att730r-41}
%{terminfo a/avatar}
%{terminfo a/avatar0}
%{terminfo a/avatar0+}
%{terminfo a/avatar1}
%{terminfo a/avt}
%{terminfo a/avt+s}
%{terminfo a/avt-ns}
%{terminfo a/avt-rv}
%{terminfo a/avt-rv-ns}
%{terminfo a/avt-rv-s}
%{terminfo a/avt-s}
%{terminfo a/avt-w}
%{terminfo a/avt-w-ns}
%{terminfo a/avt-w-rv}
%{terminfo a/avt-w-rv-ns}
%{terminfo a/avt-w-rv-s}
%{terminfo a/avt-w-s}
%{terminfo a/aws}
%{terminfo a/awsc}
%{terminfo b/b-128}
%{terminfo b/bantam}
%{terminfo b/basic4}
%{terminfo b/basis}
%{terminfo b/bct510a}
%{terminfo b/bct510d}
%{terminfo b/beacon}
%{terminfo b/bee}
%{terminfo b/beehive}
%{terminfo b/beehive3}
%{terminfo b/beehive4}
%{terminfo b/beehiveIIIm}
%{terminfo b/beterm}
%{terminfo b/bg1.25}
%{terminfo b/bg1.25nv}
%{terminfo b/bg1.25rv}
%{terminfo b/bg2.0}
%{terminfo b/bg2.0nv}
%{terminfo b/bg2.0rv}
%{terminfo b/bg3.10}
%{terminfo b/bg3.10nv}
%{terminfo b/bg3.10rv}
%{terminfo b/bh3m}
%{terminfo b/bh4}
%{terminfo b/bitgraph}
%{terminfo b/blit}
%{terminfo b/bobcat}
%{terminfo b/bq300}
%{terminfo b/bq300-8}
%{terminfo b/bq300-8-pc}
%{terminfo b/bq300-8-pc-rv}
%{terminfo b/bq300-8-pc-w}
%{terminfo b/bq300-8-pc-w-rv}
%{terminfo b/bq300-8rv}
%{terminfo b/bq300-8w}
%{terminfo b/bq300-pc}
%{terminfo b/bq300-pc-rv}
%{terminfo b/bq300-pc-w}
%{terminfo b/bq300-pc-w-rv}
%{terminfo b/bq300-rv}
%{terminfo b/bq300-w}
%{terminfo b/bq300-w-8rv}
%{terminfo b/bq300-w-rv}
%{terminfo b/bsdos-pc}
%{terminfo b/bsdos-pc-m}
%{terminfo b/bsdos-pc-mono}
%{terminfo b/bsdos-pc-nobold}
%{terminfo b/bsdos-ppc}
%{terminfo b/bsdos-sparc}
%{terminfo c/c100}
%{terminfo c/c100-1p}
%{terminfo c/c100-4p}
%{terminfo c/c100-rv}
%{terminfo c/c100-rv-4p}
%{terminfo c/c104}
%{terminfo c/c108}
%{terminfo c/c108-4p}
%{terminfo c/c108-8p}
%{terminfo c/c108-rv}
%{terminfo c/c108-rv-4p}
%{terminfo c/c108-rv-8p}
%{terminfo c/c108-w}
%{terminfo c/c108-w-8p}
%{terminfo c/c300}
%{terminfo c/c301}
%{terminfo c/c321}
%{terminfo c/ca22851}
%{terminfo c/cad68-2}
%{terminfo c/cad68-3}
%{terminfo c/cbblit}
%{terminfo c/cbunix}
%{terminfo c/cci}
%{terminfo c/cci1}
%{terminfo c/cdc456}
%{terminfo c/cdc721}
%{terminfo c/cdc721-esc}
%{terminfo c/cdc721ll}
%{terminfo c/cdc752}
%{terminfo c/cdc756}
%{terminfo c/cg7900}
%{terminfo c/cgc2}
%{terminfo c/cgc3}
%{terminfo c/chromatics}
%{terminfo c/ci8510}
%{terminfo c/cit-80}
%{terminfo c/cit101}
%{terminfo c/cit101e}
%{terminfo c/cit101e-132}
%{terminfo c/cit101e-n}
%{terminfo c/cit101e-n132}
%{terminfo c/cit101e-rv}
%{terminfo c/cit500}
%{terminfo c/cit80}
%{terminfo c/citc}
%{terminfo c/citoh}
%{terminfo c/citoh-6lpi}
%{terminfo c/citoh-8lpi}
%{terminfo c/citoh-comp}
%{terminfo c/citoh-elite}
%{terminfo c/citoh-pica}
%{terminfo c/citoh-prop}
%{terminfo c/citoh-ps}
%{terminfo c/coco3}
%{terminfo c/coherent}
%{terminfo c/colorscan}
%{terminfo c/color_xterm}
%{terminfo c/commodore}
%{terminfo c/concept}
%{terminfo c/concept-avt}
%{terminfo c/concept100}
%{terminfo c/concept100-rv}
%{terminfo c/concept108}
%{terminfo c/concept108-4p}
%{terminfo c/concept108-8p}
%{terminfo c/concept108-w-8}
%{terminfo c/concept108-w8p}
%{terminfo c/concept108rv4p}
%{terminfo c/cons25}
%{terminfo c/cons25-iso-m}
%{terminfo c/cons25-iso8859}
%{terminfo c/cons25-koi8-r}
%{terminfo c/cons25-koi8r-m}
%{terminfo c/cons25-m}
%{terminfo c/cons25l1}
%{terminfo c/cons25l1-m}
%{terminfo c/cons25r}
%{terminfo c/cons25r-m}
%{terminfo c/cons25w}
%{terminfo c/cons30}
%{terminfo c/cons30-m}
%{terminfo c/cons43}
%{terminfo c/cons43-m}
%{terminfo c/cons50}
%{terminfo c/cons50-iso-m}
%{terminfo c/cons50-iso8859}
%{terminfo c/cons50-koi8r}
%{terminfo c/cons50-koi8r-m}
%{terminfo c/cons50-m}
%{terminfo c/cons50l1}
%{terminfo c/cons50l1-m}
%{terminfo c/cons50r}
%{terminfo c/cons50r-m}
%{terminfo c/cons60}
%{terminfo c/cons60-iso}
%{terminfo c/cons60-iso-m}
%{terminfo c/cons60-koi8r}
%{terminfo c/cons60-koi8r-m}
%{terminfo c/cons60-m}
%{terminfo c/cons60l1}
%{terminfo c/cons60l1-m}
%{terminfo c/cons60r}
%{terminfo c/cons60r-m}
%{terminfo c/contel300}
%{terminfo c/contel301}
%{terminfo c/contel320}
%{terminfo c/contel321}
%{terminfo c/cops}
%{terminfo c/cops-10}
%{terminfo c/cops10}
%{terminfo c/crt}
%{terminfo c/crt-vt220}
%{terminfo c/cs10}
%{terminfo c/cs10-w}
%{terminfo c/ct82}
%{terminfo c/ct8500}
%{terminfo c/ctrm}
%{terminfo c/cx}
%{terminfo c/cx100}
%{terminfo c/cyb110}
%{terminfo c/cyb83}
%{terminfo c/cygwin}
%{terminfo c/cygwinB19}
%{terminfo d/d132}
%{terminfo d/d2}
%{terminfo d/d2-dg}
%{terminfo d/d200}
%{terminfo d/d200-dg}
%{terminfo d/d210}
%{terminfo d/d210-dg}
%{terminfo d/d211}
%{terminfo d/d211-7b}
%{terminfo d/d211-dg}
%{terminfo d/d214}
%{terminfo d/d214-dg}
%{terminfo d/d215}
%{terminfo d/d215-7b}
%{terminfo d/d215-dg}
%{terminfo d/d216+}
%{terminfo d/d216+25}
%{terminfo d/d216+dg}
%{terminfo d/d216-dg}
%{terminfo d/d216-unix}
%{terminfo d/d216-unix-25}
%{terminfo d/d216e+}
%{terminfo d/d216e+dg}
%{terminfo d/d216e-dg}
%{terminfo d/d216e-unix}
%{terminfo d/d217-dg}
%{terminfo d/d217-unix}
%{terminfo d/d217-unix-25}
%{terminfo d/d220}
%{terminfo d/d220-7b}
%{terminfo d/d220-dg}
%{terminfo d/d230}
%{terminfo d/d230-dg}
%{terminfo d/d230c}
%{terminfo d/d230c-dg}
%{terminfo d/d400}
%{terminfo d/d400-dg}
%{terminfo d/d410}
%{terminfo d/d410-7b}
%{terminfo d/d410-7b-w}
%{terminfo d/d410-dg}
%{terminfo d/d410-w}
%{terminfo d/d411}
%{terminfo d/d411-7b}
%{terminfo d/d411-7b-w}
%{terminfo d/d411-dg}
%{terminfo d/d411-w}
%{terminfo d/d412+}
%{terminfo d/d412+25}
%{terminfo d/d412+dg}
%{terminfo d/d412+s}
%{terminfo d/d412+sr}
%{terminfo d/d412+w}
%{terminfo d/d412-dg}
%{terminfo d/d412-unix}
%{terminfo d/d412-unix-25}
%{terminfo d/d412-unix-s}
%{terminfo d/d412-unix-sr}
%{terminfo d/d412-unix-w}
%{terminfo d/d413-dg}
%{terminfo d/d413-unix}
%{terminfo d/d413-unix-25}
%{terminfo d/d413-unix-s}
%{terminfo d/d413-unix-sr}
%{terminfo d/d413-unix-w}
%{terminfo d/d414-unix}
%{terminfo d/d414-unix-25}
%{terminfo d/d414-unix-s}
%{terminfo d/d414-unix-sr}
%{terminfo d/d414-unix-w}
%{terminfo d/d430-dg}
%{terminfo d/d430-dg-ccc}
%{terminfo d/d430-unix}
%{terminfo d/d430-unix-25}
%{terminfo d/d430-unix-25-ccc}
%{terminfo d/d430-unix-ccc}
%{terminfo d/d430-unix-s}
%{terminfo d/d430-unix-s-ccc}
%{terminfo d/d430-unix-sr}
%{terminfo d/d430-unix-sr-ccc}
%{terminfo d/d430-unix-w}
%{terminfo d/d430-unix-w-ccc}
%{terminfo d/d430c-dg}
%{terminfo d/d430c-dg-ccc}
%{terminfo d/d430c-unix}
%{terminfo d/d430c-unix-25}
%{terminfo d/d430c-unix-25-ccc}
%{terminfo d/d430c-unix-ccc}
%{terminfo d/d430c-unix-s}
%{terminfo d/d430c-unix-s-ccc}
%{terminfo d/d430c-unix-sr}
%{terminfo d/d430c-unix-sr-ccc}
%{terminfo d/d430c-unix-w}
%{terminfo d/d430c-unix-w-ccc}
%{terminfo d/d450}
%{terminfo d/d450-dg}
%{terminfo d/d460}
%{terminfo d/d460-7b}
%{terminfo d/d460-7b-w}
%{terminfo d/d460-dg}
%{terminfo d/d460-w}
%{terminfo d/d461}
%{terminfo d/d461-7b}
%{terminfo d/d461-7b-w}
%{terminfo d/d461-dg}
%{terminfo d/d461-w}
%{terminfo d/d462+}
%{terminfo d/d462+25}
%{terminfo d/d462+dg}
%{terminfo d/d462+s}
%{terminfo d/d462+sr}
%{terminfo d/d462+w}
%{terminfo d/d462-dg}
%{terminfo d/d462-unix}
%{terminfo d/d462-unix-25}
%{terminfo d/d462-unix-s}
%{terminfo d/d462-unix-sr}
%{terminfo d/d462-unix-w}
%{terminfo d/d462e-dg}
%{terminfo d/d463-dg}
%{terminfo d/d463-unix}
%{terminfo d/d463-unix-25}
%{terminfo d/d463-unix-s}
%{terminfo d/d463-unix-sr}
%{terminfo d/d463-unix-w}
%{terminfo d/d464-unix}
%{terminfo d/d464-unix-25}
%{terminfo d/d464-unix-s}
%{terminfo d/d464-unix-sr}
%{terminfo d/d464-unix-w}
%{terminfo d/d470}
%{terminfo d/d470-7b}
%{terminfo d/d470-dg}
%{terminfo d/d470c}
%{terminfo d/d470c-7b}
%{terminfo d/d470c-dg}
%{terminfo d/d555}
%{terminfo d/d555-7b}
%{terminfo d/d555-7b-w}
%{terminfo d/d555-dg}
%{terminfo d/d555-w}
%{terminfo d/d577}
%{terminfo d/d577-7b}
%{terminfo d/d577-7b-w}
%{terminfo d/d577-dg}
%{terminfo d/d577-w}
%{terminfo d/d578}
%{terminfo d/d578-7b}
%{terminfo d/d578-dg}
%{terminfo d/d80}
%{terminfo d/d800}
%{terminfo d/datagraphix}
%{terminfo d/datamedia2500}
%{terminfo d/datapoint}
%{terminfo d/dataspeed40}
%{terminfo d/dd5000}
%{terminfo d/ddr}
%{terminfo d/ddr3180}
%{terminfo d/dec-vt100}
%{terminfo d/dec-vt220}
%{terminfo d/dec-vt330}
%{terminfo d/dec-vt340}
%{terminfo d/dec-vt400}
%{terminfo d/decpro}
%{terminfo d/decwriter}
%{terminfo d/delta}
%{terminfo d/dg+ccc}
%{terminfo d/dg+color}
%{terminfo d/dg+color8}
%{terminfo d/dg+fixed}
%{terminfo d/dg-ansi}
%{terminfo d/dg-generic}
%{terminfo d/dg100}
%{terminfo d/dg200}
%{terminfo d/dg210}
%{terminfo d/dg211}
%{terminfo d/dg450}
%{terminfo d/dg460-ansi}
%{terminfo d/dg6053}
%{terminfo d/dg6053-old}
%{terminfo d/dg605x}
%{terminfo d/dg6134}
%{terminfo d/dgkeys+11}
%{terminfo d/dgkeys+15}
%{terminfo d/dgkeys+7b}
%{terminfo d/dgkeys+8b}
%{terminfo d/dgmode+color}
%{terminfo d/dgmode+color8}
%{terminfo d/dgunix+ccc}
%{terminfo d/dgunix+fixed}
%{terminfo d/diablo}
%{terminfo d/diablo-lm}
%{terminfo d/diablo1620}
%{terminfo d/diablo1620-m8}
%{terminfo d/diablo1640}
%{terminfo d/diablo1640-lm}
%{terminfo d/diablo1640-m8}
%{terminfo d/diablo1720}
%{terminfo d/diablo1730}
%{terminfo d/diablo1740}
%{terminfo d/diablo1740-lm}
%{terminfo d/diablo450}
%{terminfo d/diablo630}
%{terminfo d/dialogue}
%{terminfo d/dialogue80}
%{terminfo d/digilog}
%{terminfo d/dku7003}
%{terminfo d/dku7003-dumb}
%{terminfo d/dku7102}
%{terminfo d/dku7102-old}
%{terminfo d/dku7102-sna}
%{terminfo d/dku7103-sna}
%{terminfo d/dku7202}
%{terminfo d/dm1520}
%{terminfo d/dm1521}
%{terminfo d/dm2500}
%{terminfo d/dm3025}
%{terminfo d/dm3045}
%{terminfo d/dm80}
%{terminfo d/dm80w}
%{terminfo d/dmchat}
%{terminfo d/dmd}
%{terminfo d/dmd-24}
%{terminfo d/dmd-34}
%{terminfo d/dmd1}
%{terminfo d/dmdt80}
%{terminfo d/dmdt80w}
%{terminfo d/dmterm}
%{terminfo d/dp3360}
%{terminfo d/dp8242}
%{terminfo d/ds40}
%{terminfo d/ds40-2}
%{terminfo d/dt-100}
%{terminfo d/dt-100w}
%{terminfo d/dt100}
%{terminfo d/dt100w}
%{terminfo d/dt110}
%{terminfo d/dt80}
%{terminfo d/dt80-sas}
%{terminfo d/dt80w}
%{terminfo d/dtc300s}
%{terminfo d/dtc382}
%{terminfo d/dtterm}
%{terminfo d/dw}
%{terminfo d/dw1}
%{terminfo d/dw2}
%{terminfo d/dw3}
%{terminfo d/dw4}
%{terminfo d/dwk}
%{terminfo d/dwk-vt}
%{terminfo e/ecma+color}
%{terminfo e/ecma+sgr}
%{terminfo e/emacs}
%{terminfo e/emots}
%{terminfo e/emu}
%{terminfo e/env230}
%{terminfo e/envision230}
%{terminfo e/ep40}
%{terminfo e/ep4000}
%{terminfo e/ep4080}
%{terminfo e/ep48}
%{terminfo e/ergo4000}
%{terminfo e/esprit}
%{terminfo e/esprit-am}
%{terminfo E/Eterm}
%{terminfo e/eterm}
%{terminfo e/eterm-19}
%{terminfo E/Eterm-color}
%{terminfo e/ex155}
%{terminfo e/excel62}
%{terminfo e/excel62-rv}
%{terminfo e/excel62-w}
%{terminfo e/excel64}
%{terminfo e/excel64-rv}
%{terminfo e/excel64-w}
%{terminfo e/exec80}
%{terminfo f/f100}
%{terminfo f/f100-rv}
%{terminfo f/f110}
%{terminfo f/f110-14}
%{terminfo f/f110-14w}
%{terminfo f/f110-w}
%{terminfo f/f1720}
%{terminfo f/f1720a}
%{terminfo f/f200}
%{terminfo f/f200-w}
%{terminfo f/f200vi}
%{terminfo f/f200vi-w}
%{terminfo f/falco}
%{terminfo f/falco-p}
%{terminfo f/fenix}
%{terminfo f/fenixw}
%{terminfo f/fixterm}
%{terminfo f/fortune}
%{terminfo f/fos}
%{terminfo f/fox}
%{terminfo f/freedom}
%{terminfo f/freedom-rv}
%{terminfo f/freedom100}
%{terminfo f/freedom110}
%{terminfo f/freedom200}
%{terminfo g/gator}
%{terminfo g/gator-52}
%{terminfo g/gator-52t}
%{terminfo g/gator-t}
%{terminfo g/gigi}
%{terminfo g/glasstty}
%{terminfo g/go-225}
%{terminfo g/go140}
%{terminfo g/go140w}
%{terminfo g/go225}
%{terminfo g/graphos}
%{terminfo g/graphos-30}
%{terminfo g/gs5430}
%{terminfo g/gs5430-22}
%{terminfo g/gs5430-24}
%{terminfo g/gs6300}
%{terminfo g/gsi}
%{terminfo g/gt100}
%{terminfo g/gt100a}
%{terminfo g/gt40}
%{terminfo g/gt42}
%{terminfo g/guru}
%{terminfo g/guru+rv}
%{terminfo g/guru+s}
%{terminfo g/guru+unk}
%{terminfo g/guru-24}
%{terminfo g/guru-33}
%{terminfo g/guru-33-rv}
%{terminfo g/guru-33-s}
%{terminfo g/guru-44}
%{terminfo g/guru-44-s}
%{terminfo g/guru-76}
%{terminfo g/guru-76-lp}
%{terminfo g/guru-76-s}
%{terminfo g/guru-76-w}
%{terminfo g/guru-76-w-s}
%{terminfo g/guru-76-wm}
%{terminfo g/guru-lp}
%{terminfo g/guru-nctxt}
%{terminfo g/guru-rv}
%{terminfo g/guru-s}
%{terminfo h/h-100}
%{terminfo h/h-100bw}
%{terminfo h/h100}
%{terminfo h/h100bw}
%{terminfo h/h19}
%{terminfo h/h19-a}
%{terminfo h/h19-b}
%{terminfo h/h19-bs}
%{terminfo h/h19-g}
%{terminfo h/h19-smul}
%{terminfo h/h19-u}
%{terminfo h/h19-us}
%{terminfo h/h19a}
%{terminfo h/h19g}
%{terminfo h/h19k}
%{terminfo h/h19kermit}
%{terminfo h/h19us}
%{terminfo h/h29a-kc-bc}
%{terminfo h/h29a-kc-uc}
%{terminfo h/h29a-nkc-bc}
%{terminfo h/h29a-nkc-uc}
%{terminfo h/h80}
%{terminfo h/ha8675}
%{terminfo h/ha8686}
%{terminfo h/hazel}
%{terminfo h/hds200}
%{terminfo h/he80}
%{terminfo h/heath}
%{terminfo h/heath-19}
%{terminfo h/heath-ansi}
%{terminfo h/heathkit}
%{terminfo h/heathkit-a}
%{terminfo h/hft}
%{terminfo h/hft-c}
%{terminfo h/hft-c-old}
%{terminfo h/hft-old}
%{terminfo h/hirez100}
%{terminfo h/hirez100-w}
%{terminfo h/hmod1}
%{terminfo h/hp}
%{terminfo h/hp+arrows}
%{terminfo h/hp+color}
%{terminfo h/hp+labels}
%{terminfo h/hp+pfk+arrows}
%{terminfo h/hp+pfk+cr}
%{terminfo h/hp+pfk-cr}
%{terminfo h/hp+printer}
%{terminfo h/hp110}
%{terminfo h/hp150}
%{terminfo h/hp2}
%{terminfo h/hp236}
%{terminfo h/hp2382}
%{terminfo h/hp2382a}
%{terminfo h/hp2392}
%{terminfo h/hp2397}
%{terminfo h/hp2397a}
%{terminfo h/hp2621}
%{terminfo h/hp2621-48}
%{terminfo h/hp2621-a}
%{terminfo h/hp2621-ba}
%{terminfo h/hp2621-fl}
%{terminfo h/hp2621-k45}
%{terminfo h/hp2621-nl}
%{terminfo h/hp2621-nt}
%{terminfo h/hp2621-wl}
%{terminfo h/hp2621A}
%{terminfo h/hp2621a}
%{terminfo h/hp2621a-a}
%{terminfo h/hp2621b}
%{terminfo h/hp2621b-kx}
%{terminfo h/hp2621b-kx-p}
%{terminfo h/hp2621b-p}
%{terminfo h/hp2621k45}
%{terminfo h/hp2621p}
%{terminfo h/hp2621p-a}
%{terminfo h/hp2622}
%{terminfo h/hp2622a}
%{terminfo h/hp2623}
%{terminfo h/hp2623a}
%{terminfo h/hp2624}
%{terminfo h/hp2624-10p}
%{terminfo h/hp2624a}
%{terminfo h/hp2624a-10p}
%{terminfo h/hp2624b}
%{terminfo h/hp2624b-10p}
%{terminfo h/hp2624b-10p-p}
%{terminfo h/hp2624b-4p}
%{terminfo h/hp2624b-4p-p}
%{terminfo h/hp2624b-p}
%{terminfo h/hp2626}
%{terminfo h/hp2626-12}
%{terminfo h/hp2626-12-s}
%{terminfo h/hp2626-12x40}
%{terminfo h/hp2626-ns}
%{terminfo h/hp2626-s}
%{terminfo h/hp2626-x40}
%{terminfo h/hp2626a}
%{terminfo h/hp2626p}
%{terminfo h/hp2627a}
%{terminfo h/hp2627a-rev}
%{terminfo h/hp2627c}
%{terminfo h/hp262x}
%{terminfo h/hp2640a}
%{terminfo h/hp2640b}
%{terminfo h/hp2641a}
%{terminfo h/hp2644a}
%{terminfo h/hp2645}
%{terminfo h/hp2645a}
%{terminfo h/hp2647a}
%{terminfo h/hp2648}
%{terminfo h/hp2648a}
%{terminfo h/hp300h}
%{terminfo h/hp45}
%{terminfo h/hp700}
%{terminfo h/hp700-wy}
%{terminfo h/hp70092}
%{terminfo h/hp70092A}
%{terminfo h/hp70092a}
%{terminfo h/hp9837}
%{terminfo h/hp9845}
%{terminfo h/hp98550}
%{terminfo h/hp98550a}
%{terminfo h/hp98720}
%{terminfo h/hp98721}
%{terminfo h/hpansi}
%{terminfo h/hpex}
%{terminfo h/hpex2}
%{terminfo h/hpgeneric}
%{terminfo h/hpsub}
%{terminfo h/hpterm}
%{terminfo h/htx11}
%{terminfo h/hz1000}
%{terminfo h/hz1420}
%{terminfo h/hz1500}
%{terminfo h/hz1510}
%{terminfo h/hz1520}
%{terminfo h/hz1520-noesc}
%{terminfo h/hz1552}
%{terminfo h/hz1552-rv}
%{terminfo h/hz2000}
%{terminfo i/i100}
%{terminfo i/i3101}
%{terminfo i/i3151}
%{terminfo i/i3164}
%{terminfo i/i400}
%{terminfo i/ibcs2}
%{terminfo i/ibm+color}
%{terminfo i/ibm-apl}
%{terminfo i/ibm-pc}
%{terminfo i/ibm-system1}
%{terminfo i/ibm3101}
%{terminfo i/ibm3151}
%{terminfo i/ibm3161}
%{terminfo i/ibm3161-C}
%{terminfo i/ibm3162}
%{terminfo i/ibm3163}
%{terminfo i/ibm3164}
%{terminfo i/ibm327x}
%{terminfo i/ibm5051}
%{terminfo i/ibm5081}
%{terminfo i/ibm5081-c}
%{terminfo i/ibm5151}
%{terminfo i/ibm5154}
%{terminfo i/ibm5154-c}
%{terminfo i/ibm6153}
%{terminfo i/ibm6153-40}
%{terminfo i/ibm6153-90}
%{terminfo i/ibm6154}
%{terminfo i/ibm6154-c}
%{terminfo i/ibm6155}
%{terminfo i/ibm8503}
%{terminfo i/ibm8507}
%{terminfo i/ibm8512}
%{terminfo i/ibm8513}
%{terminfo i/ibm8514}
%{terminfo i/ibm8514-c}
%{terminfo i/ibm8604}
%{terminfo i/ibmaed}
%{terminfo i/ibmapa16}
%{terminfo i/ibmapa8}
%{terminfo i/ibmapa8c}
%{terminfo i/ibmapa8c-c}
%{terminfo i/ibmega}
%{terminfo i/ibmega-c}
%{terminfo i/ibmmono}
%{terminfo i/ibmmpel}
%{terminfo i/ibmmpel-c}
%{terminfo i/ibmpc}
%{terminfo i/ibmpc3}
%{terminfo i/ibmpc3r}
%{terminfo i/ibmpc3r-mono}
%{terminfo i/ibmpcx}
%{terminfo i/ibmvga}
%{terminfo i/ibmvga-c}
%{terminfo i/ibmx}
%{terminfo i/icl6402}
%{terminfo i/icl6404}
%{terminfo i/icl6404-w}
%{terminfo i/ifmr}
%{terminfo i/ims-ansi}
%{terminfo i/ims950}
%{terminfo i/ims950-b}
%{terminfo i/ims950-rv}
%{terminfo i/infoton}
%{terminfo i/intertec}
%{terminfo i/intertube}
%{terminfo i/intertube2}
%{terminfo i/intext}
%{terminfo i/intext2}
%{terminfo i/intextii}
%{terminfo i/ips}
%{terminfo i/ipsi}
%{terminfo i/iq120}
%{terminfo i/iq140}
%{terminfo i/iris-ansi}
%{terminfo i/iris-ansi-ap}
%{terminfo i/iris-ansi-net}
%{terminfo i/iris-color}
%{terminfo i/iris40}
%{terminfo j/jaixterm}
%{terminfo j/jaixterm-m}
%{terminfo j/jerq}
%{terminfo k/k45}
%{terminfo k/kaypro}
%{terminfo k/kaypro2}
%{terminfo k/kds6402}
%{terminfo k/kds7372}
%{terminfo k/kds7372-w}
%{terminfo k/kermit}
%{terminfo k/kermit-am}
%{terminfo k/klone+acs}
%{terminfo k/klone+koi8acs}
%{terminfo k/klone+sgr}
%{terminfo k/klone+sgr-dumb}
%{terminfo k/kt7}
%{terminfo k/kt7ix}
%{terminfo k/kterm}
%{terminfo k/kterm-co}
%{terminfo k/kterm-color}
%{terminfo k/ktm}
%{terminfo l/la120}
%{terminfo l/layer}
%{terminfo l/lft}
%{terminfo L/LFT-PC850}
%{terminfo l/lft-pc850}
%{terminfo l/linux-c}
%{terminfo l/linux-c-nc}
%{terminfo l/linux-koi8}
%{terminfo l/linux-koi8r}
%{terminfo l/linux-lat}
%{terminfo l/lisa}
%{terminfo l/lisaterm}
%{terminfo l/lisaterm-w}
%{terminfo l/liswb}
%{terminfo l/ln03}
%{terminfo l/ln03-w}
%{terminfo l/lpr}
%{terminfo l/luna}
%{terminfo l/luna68k}
%{terminfo m/m2-nam}
%{terminfo m/mac}
%{terminfo m/mac-w}
%{terminfo m/mach}
%{terminfo m/mach-bold}
%{terminfo m/mach-color}
%{terminfo m/macintosh}
%{terminfo m/macterminal-w}
%{terminfo m/mai}
%{terminfo m/masscomp}
%{terminfo m/masscomp1}
%{terminfo m/masscomp2}
%{terminfo m/mdl110}
%{terminfo m/megatek}
%{terminfo m/memhp}
%{terminfo m/mgr}
%{terminfo m/mgr-linux}
%{terminfo m/mgr-sun}
%{terminfo m/mgterm}
%{terminfo m/microb}
%{terminfo m/microbee}
%{terminfo m/microterm}
%{terminfo m/microterm5}
%{terminfo m/mime}
%{terminfo m/mime-3ax}
%{terminfo m/mime-fb}
%{terminfo m/mime-hb}
%{terminfo m/mime1}
%{terminfo m/mime2}
%{terminfo m/mime2a}
%{terminfo m/mime2a-s}
%{terminfo m/mime2a-v}
%{terminfo m/mime314}
%{terminfo m/mime340}
%{terminfo m/mime3a}
%{terminfo m/mime3ax}
%{terminfo m/mimei}
%{terminfo m/mimeii}
%{terminfo m/minitel}
%{terminfo m/minitel-2}
%{terminfo m/minitel-2-nam}
%{terminfo m/minitel1}
%{terminfo m/minitel1b}
%{terminfo m/minitel1b-80}
%{terminfo m/minix}
%{terminfo m/minix-old}
%{terminfo m/minix-old-am}
%{terminfo m/mm314}
%{terminfo m/mm340}
%{terminfo m/mod}
%{terminfo m/mod24}
%{terminfo m/modgraph}
%{terminfo m/modgraph2}
%{terminfo m/modgraph48}
%{terminfo m/mono-emx}
%{terminfo m/ms-vt100}
%{terminfo m/msk227}
%{terminfo m/msk22714}
%{terminfo m/msk227am}
%{terminfo m/mskermit227}
%{terminfo m/mskermit22714}
%{terminfo m/mskermit227am}
%{terminfo m/mt-70}
%{terminfo m/mt4520-rv}
%{terminfo m/mt70}
%{terminfo M/MtxOrb}
%{terminfo M/MtxOrb162}
%{terminfo M/MtxOrb204}
%{terminfo n/nansi.sys}
%{terminfo n/nansi.sysk}
%{terminfo n/nansisys}
%{terminfo n/nansisysk}
%{terminfo n/ncr160vppp}
%{terminfo n/ncr160vpwpp}
%{terminfo n/ncr160vt100an}
%{terminfo n/ncr160vt100pp}
%{terminfo n/ncr160vt100wan}
%{terminfo n/ncr160vt100wpp}
%{terminfo n/ncr160vt200an}
%{terminfo n/ncr160vt200pp}
%{terminfo n/ncr160vt200wan}
%{terminfo n/ncr160vt200wpp}
%{terminfo n/ncr160vt300an}
%{terminfo n/ncr160vt300pp}
%{terminfo n/ncr160vt300wan}
%{terminfo n/ncr160vt300wpp}
%{terminfo n/ncr160wy50+pp}
%{terminfo n/ncr160wy50+wpp}
%{terminfo n/ncr160wy60pp}
%{terminfo n/ncr160wy60wpp}
%{terminfo n/ncr260intan}
%{terminfo n/ncr260intpp}
%{terminfo n/ncr260intwan}
%{terminfo n/ncr260intwpp}
%{terminfo n/ncr260vppp}
%{terminfo n/ncr260vpwpp}
%{terminfo n/ncr260vt100an}
%{terminfo n/ncr260vt100pp}
%{terminfo n/ncr260vt100wan}
%{terminfo n/ncr260vt100wpp}
%{terminfo n/ncr260vt200an}
%{terminfo n/ncr260vt200pp}
%{terminfo n/ncr260vt200wan}
%{terminfo n/ncr260vt200wpp}
%{terminfo n/ncr260vt300an}
%{terminfo n/ncr260vt300pp}
%{terminfo n/ncr260vt300wan}
%{terminfo N/NCR260VT300WPP}
%{terminfo n/ncr260vt300wpp}
%{terminfo n/ncr260wy325pp}
%{terminfo n/ncr260wy325wpp}
%{terminfo n/ncr260wy350pp}
%{terminfo n/ncr260wy350wpp}
%{terminfo n/ncr260wy50+pp}
%{terminfo n/ncr260wy50+wpp}
%{terminfo n/ncr260wy60pp}
%{terminfo n/ncr260wy60wpp}
%{terminfo n/ncr7900}
%{terminfo n/ncr7900i}
%{terminfo n/ncr7900iv}
%{terminfo n/ncr7901}
%{terminfo n/ncrvt100an}
%{terminfo n/ncrvt100pp}
%{terminfo n/ncrvt100wan}
%{terminfo N/NCRVT100WPP}
%{terminfo n/ncrvt100wpp}
%{terminfo n/ncsa}
%{terminfo n/ncsa-m}
%{terminfo n/ncsa-m-ns}
%{terminfo n/ncsa-ns}
%{terminfo n/ncsa-vt220}
%{terminfo n/ncsa-vt220-8}
%{terminfo n/nec}
%{terminfo n/nec5520}
%{terminfo n/newhp}
%{terminfo n/newhpkeyboard}
%{terminfo n/news}
%{terminfo n/news-29}
%{terminfo n/news-29-euc}
%{terminfo n/news-29-sjis}
%{terminfo n/news-33}
%{terminfo n/news-33-euc}
%{terminfo n/news-33-sjis}
%{terminfo n/news-42}
%{terminfo n/news-42-euc}
%{terminfo n/news-42-sjis}
%{terminfo n/news-a}
%{terminfo n/news-o}
%{terminfo n/news-old-unk}
%{terminfo n/news-unk}
%{terminfo n/news28}
%{terminfo n/news28-a}
%{terminfo n/news29}
%{terminfo n/news31}
%{terminfo n/news31-a}
%{terminfo n/news31-o}
%{terminfo n/news33}
%{terminfo n/news40}
%{terminfo n/news40-a}
%{terminfo n/news40-o}
%{terminfo n/news42}
%{terminfo n/newscbm}
%{terminfo n/newscbm-a}
%{terminfo n/newscbm-o}
%{terminfo n/newscbm33}
%{terminfo n/next}
%{terminfo n/nextshell}
%{terminfo n/northstar}
%{terminfo n/nwe501}
%{terminfo n/nwe501-a}
%{terminfo n/nwe501-o}
%{terminfo n/nwp-511}
%{terminfo n/nwp-517}
%{terminfo n/nwp-517-w}
%{terminfo n/nwp251-a}
%{terminfo n/nwp251-o}
%{terminfo n/nwp511}
%{terminfo n/nwp512}
%{terminfo n/nwp512-a}
%{terminfo n/nwp512-o}
%{terminfo n/nwp513}
%{terminfo n/nwp513-a}
%{terminfo n/nwp513-o}
%{terminfo n/nwp514}
%{terminfo n/nwp514-a}
%{terminfo n/nwp514-o}
%{terminfo n/nwp517}
%{terminfo n/nwp517-w}
%{terminfo n/nwp518}
%{terminfo n/nwp518-a}
%{terminfo n/nwp518-o}
%{terminfo o/o31}
%{terminfo o/o4112-nd}
%{terminfo o/o85h}
%{terminfo o/oabm85h}
%{terminfo o/oblit}
%{terminfo o/oc100}
%{terminfo o/oconcept}
%{terminfo o/ofcons}
%{terminfo o/ojerq}
%{terminfo o/oldibmpc3}
%{terminfo o/oldpc3}
%{terminfo o/oldsun}
%{terminfo o/omron}
%{terminfo o/opus3n1+}
%{terminfo o/origibmpc3}
%{terminfo o/origpc3}
%{terminfo o/os9LII}
%{terminfo o/osborne}
%{terminfo o/osborne-w}
%{terminfo o/osborne1}
%{terminfo o/osborne1-w}
%{terminfo o/osexec}
%{terminfo o/otek4112}
%{terminfo o/otek4113}
%{terminfo o/otek4114}
%{terminfo o/otek4115}
%{terminfo o/owl}
%{terminfo P/P12}
%{terminfo p/p12}
%{terminfo P/P12-M}
%{terminfo p/p12-m}
%{terminfo P/P12-M-W}
%{terminfo p/p12-m-w}
%{terminfo P/P12-W}
%{terminfo p/p12-w}
%{terminfo P/P14}
%{terminfo p/p14}
%{terminfo P/P14-M}
%{terminfo p/p14-m}
%{terminfo P/P14-M-W}
%{terminfo p/p14-m-w}
%{terminfo P/P14-W}
%{terminfo p/p14-w}
%{terminfo p/p19}
%{terminfo P/P4}
%{terminfo p/p4}
%{terminfo P/P5}
%{terminfo p/p5}
%{terminfo P/P7}
%{terminfo p/p7}
%{terminfo P/P8}
%{terminfo p/p8}
%{terminfo P/P8-W}
%{terminfo p/p8-w}
%{terminfo p/p8gl}
%{terminfo P/P9}
%{terminfo p/p9}
%{terminfo P/P9-8}
%{terminfo p/p9-8}
%{terminfo P/P9-8-W}
%{terminfo p/p9-8-w}
%{terminfo P/P9-W}
%{terminfo p/p9-w}
%{terminfo p/pc-coherent}
%{terminfo p/pc-minix}
%{terminfo p/pc-venix}
%{terminfo p/pc3}
%{terminfo p/pc3-bold}
%{terminfo p/pc3r}
%{terminfo p/pc3r-m}
%{terminfo p/pc6300plus}
%{terminfo p/pc7300}
%{terminfo p/pcansi}
%{terminfo p/pcansi-25}
%{terminfo p/pcansi-25-m}
%{terminfo p/pcansi-33}
%{terminfo p/pcansi-33-m}
%{terminfo p/pcansi-43}
%{terminfo p/pcansi-43-m}
%{terminfo p/pcansi-m}
%{terminfo p/pcansi-mono}
%{terminfo p/pcansi25}
%{terminfo p/pcansi25m}
%{terminfo p/pcansi33}
%{terminfo p/pcansi33m}
%{terminfo p/pcansi43}
%{terminfo p/pccons}
%{terminfo p/pcconsole}
%{terminfo p/pcix}
%{terminfo p/pckermit}
%{terminfo p/pckermit12}
%{terminfo p/pckermit120}
%{terminfo p/pcmw}
%{terminfo p/pcplot}
%{terminfo p/pcvt25}
%{terminfo p/pcvt25w}
%{terminfo p/pcvt28}
%{terminfo p/pcvt28w}
%{terminfo p/pcvt35}
%{terminfo p/pcvt35w}
%{terminfo p/pcvt40}
%{terminfo p/pcvt40w}
%{terminfo p/pcvt43}
%{terminfo p/pcvt43w}
%{terminfo p/pcvt50}
%{terminfo p/pcvt50w}
%{terminfo p/pcvtXX}
%{terminfo p/pcz19}
%{terminfo p/pe1100}
%{terminfo p/pe1200}
%{terminfo p/pe1251}
%{terminfo p/pe550}
%{terminfo p/pe6100}
%{terminfo p/pe6300}
%{terminfo p/pe6312}
%{terminfo p/pe7000c}
%{terminfo p/pe7000m}
%{terminfo p/pilot}
%{terminfo p/pmcons}
%{terminfo p/pmconsole}
%{terminfo p/printer}
%{terminfo p/prism12}
%{terminfo p/prism12-m}
%{terminfo p/prism12-m-w}
%{terminfo p/prism12-w}
%{terminfo p/prism14}
%{terminfo p/prism14-m}
%{terminfo p/prism14-m-w}
%{terminfo p/prism14-w}
%{terminfo p/prism2}
%{terminfo p/prism4}
%{terminfo p/prism5}
%{terminfo p/prism7}
%{terminfo p/prism8}
%{terminfo p/prism8-w}
%{terminfo p/prism8gl}
%{terminfo p/prism9}
%{terminfo p/prism9-8}
%{terminfo p/prism9-8-w}
%{terminfo p/prism9-w}
%{terminfo p/pro350}
%{terminfo p/ps300}
%{terminfo p/psterm}
%{terminfo p/psterm-80x24}
%{terminfo p/psterm-90x28}
%{terminfo p/psterm-96x48}
%{terminfo p/psterm-basic}
%{terminfo p/psterm-fast}
%{terminfo p/psx_ansi}
%{terminfo p/pt100}
%{terminfo p/pt100w}
%{terminfo p/pt200}
%{terminfo p/pt200w}
%{terminfo p/pt210}
%{terminfo p/pt250}
%{terminfo p/pt250w}
%{terminfo p/pt505}
%{terminfo p/pt505-22}
%{terminfo p/pt505-24}
%{terminfo p/pty}
%{terminfo Q/Q306-8-pc}
%{terminfo Q/Q310-vip-H}
%{terminfo Q/Q310-vip-H-am}
%{terminfo Q/Q310-vip-Hw}
%{terminfo Q/Q310-vip-w}
%{terminfo Q/Q310-vip-w-am}
%{terminfo q/qansi}
%{terminfo q/qansi-g}
%{terminfo q/qansi-m}
%{terminfo q/qansi-t}
%{terminfo q/qansi-w}
%{terminfo q/qdcons}
%{terminfo q/qdss}
%{terminfo q/qnx}
%{terminfo q/qnx4}
%{terminfo q/qnxm}
%{terminfo q/qnxt}
%{terminfo q/qnxt2}
%{terminfo q/qnxt4}
%{terminfo q/qnxtmono}
%{terminfo q/qnxw}
%{terminfo q/qume}
%{terminfo q/qume5}
%{terminfo q/qvt101}
%{terminfo q/qvt101+}
%{terminfo q/qvt101p}
%{terminfo q/qvt102}
%{terminfo q/qvt103}
%{terminfo q/qvt103-w}
%{terminfo q/qvt108}
%{terminfo q/qvt119}
%{terminfo q/qvt119+}
%{terminfo q/qvt119+-25}
%{terminfo q/qvt119+-25-w}
%{terminfo q/qvt119+-w}
%{terminfo q/qvt119-25-w}
%{terminfo q/qvt119-w}
%{terminfo q/qvt119p}
%{terminfo q/qvt119p-25}
%{terminfo q/qvt119p-25-w}
%{terminfo q/qvt119p-w}
%{terminfo q/qvt203}
%{terminfo q/qvt203+}
%{terminfo q/qvt203-25}
%{terminfo q/qvt203-25-w}
%{terminfo q/qvt203-w}
%{terminfo q/qvt203-w-am}
%{terminfo r/rbcomm}
%{terminfo r/rbcomm-nam}
%{terminfo r/rbcomm-w}
%{terminfo r/rca}
%{terminfo r/rcons}
%{terminfo r/rcons-color}
%{terminfo r/rebus3180}
%{terminfo r/regent}
%{terminfo r/regent100}
%{terminfo r/regent20}
%{terminfo r/regent200}
%{terminfo r/regent25}
%{terminfo r/regent40}
%{terminfo r/regent40+}
%{terminfo r/regent60}
%{terminfo r/rt6221}
%{terminfo r/rt6221-w}
%{terminfo r/rtpc}
%{terminfo r/rxvt-basic}
%{terminfo r/rxvt-old}
%{terminfo s/s4}
%{terminfo s/sb1}
%{terminfo s/sb2}
%{terminfo s/sb3}
%{terminfo s/sbi}
%{terminfo s/sbobcat}
%{terminfo s/sc410}
%{terminfo s/sc415}
%{terminfo s/scanset}
%{terminfo s/scoansi}
%{terminfo s/screen2}
%{terminfo s/screen3}
%{terminfo s/screwpoint}
%{terminfo s/scrhp}
%{terminfo s/simterm}
%{terminfo s/soroc}
%{terminfo s/soroc120}
%{terminfo s/soroc140}
%{terminfo s/spinwriter}
%{terminfo s/st52}
%{terminfo s/sun-1}
%{terminfo s/sun-12}
%{terminfo s/sun-17}
%{terminfo s/sun-24}
%{terminfo s/sun-34}
%{terminfo s/sun-48}
%{terminfo s/sun-c}
%{terminfo s/sun-cmd}
%{terminfo s/sun-e}
%{terminfo s/sun-e-s}
%{terminfo s/sun-il}
%{terminfo s/sun-nic}
%{terminfo s/sun-s}
%{terminfo s/sun-s-e}
%{terminfo s/sun-ss5}
%{terminfo s/sun-cgsix}
%{terminfo s/sun1}
%{terminfo s/sun2}
%{terminfo s/sune}
%{terminfo s/superbee}
%{terminfo s/superbee-xsb}
%{terminfo s/superbeeic}
%{terminfo s/superbrain}
%{terminfo s/sv80}
%{terminfo s/swtp}
%{terminfo s/synertek}
%{terminfo s/synertek380}
%{terminfo s/system1}
%{terminfo t/t10}
%{terminfo t/t1061}
%{terminfo t/t1061f}
%{terminfo t/t16}
%{terminfo t/t3700}
%{terminfo t/t3800}
%{terminfo t/t653x}
%{terminfo t/tab}
%{terminfo t/tab132}
%{terminfo t/tab132-15}
%{terminfo t/tab132-rv}
%{terminfo t/tab132-w}
%{terminfo t/tab132-w-rv}
%{terminfo t/tandem6510}
%{terminfo t/tandem653}
%{terminfo t/tek}
%{terminfo t/tek4012}
%{terminfo t/tek4013}
%{terminfo t/tek4014}
%{terminfo t/tek4014-sm}
%{terminfo t/tek4015}
%{terminfo t/tek4015-sm}
%{terminfo t/tek4023}
%{terminfo t/tek4024}
%{terminfo t/tek4025}
%{terminfo t/tek4025-17}
%{terminfo t/tek4025-17-ws}
%{terminfo t/tek4025-cr}
%{terminfo t/tek4025-ex}
%{terminfo t/tek4025a}
%{terminfo t/tek4025ex}
%{terminfo t/tek4027}
%{terminfo t/tek4027-ex}
%{terminfo t/tek4105}
%{terminfo t/tek4105-30}
%{terminfo t/tek4105a}
%{terminfo t/tek4106brl}
%{terminfo t/tek4107}
%{terminfo t/tek4107brl}
%{terminfo t/tek4109}
%{terminfo t/tek4109brl}
%{terminfo t/tek4112}
%{terminfo t/tek4112-5}
%{terminfo t/tek4112-nd}
%{terminfo t/tek4113}
%{terminfo t/tek4113-34}
%{terminfo t/tek4113-nd}
%{terminfo t/tek4114}
%{terminfo t/tek4115}
%{terminfo t/tek4125}
%{terminfo t/tek4205}
%{terminfo t/tek4207}
%{terminfo t/tek4207-s}
%{terminfo t/tek4404}
%{terminfo t/teleray}
%{terminfo t/teletec}
%{terminfo t/teraterm}
%{terminfo t/terminet}
%{terminfo t/terminet1200}
%{terminfo t/terminet300}
%{terminfo t/tgtelnet}
%{terminfo t/ti700}
%{terminfo t/ti733}
%{terminfo t/ti735}
%{terminfo t/ti745}
%{terminfo t/ti800}
%{terminfo t/ti916}
%{terminfo t/ti916-132}
%{terminfo t/ti916-220-7}
%{terminfo t/ti916-220-8}
%{terminfo t/ti916-8}
%{terminfo t/ti916-8-132}
%{terminfo t/ti924}
%{terminfo t/ti924-8}
%{terminfo t/ti924-8w}
%{terminfo t/ti924w}
%{terminfo t/ti926}
%{terminfo t/ti926-8}
%{terminfo t/ti928}
%{terminfo t/ti928-8}
%{terminfo t/ti931}
%{terminfo t/ti_ansi}
%{terminfo t/tn1200}
%{terminfo t/tn300}
%{terminfo t/trs16}
%{terminfo t/trs2}
%{terminfo t/trs80II}
%{terminfo t/trsII}
%{terminfo t/ts-1}
%{terminfo t/ts-1p}
%{terminfo t/ts1}
%{terminfo t/ts100}
%{terminfo t/ts100-ctxt}
%{terminfo t/ts100-sp}
%{terminfo t/ts1p}
%{terminfo t/tt505-22}
%{terminfo t/tty33}
%{terminfo t/tty35}
%{terminfo t/tty37}
%{terminfo t/tty40}
%{terminfo t/tty43}
%{terminfo t/tty4420}
%{terminfo t/tty4424}
%{terminfo t/tty4424-1}
%{terminfo t/tty4424m}
%{terminfo t/tty4426}
%{terminfo t/tty5410}
%{terminfo t/tty5410-w}
%{terminfo t/tty5410v1}
%{terminfo t/tty5410v1-w}
%{terminfo t/tty5420}
%{terminfo t/tty5420+nl}
%{terminfo t/tty5420-nl}
%{terminfo t/tty5420-rv}
%{terminfo t/tty5420-rv-nl}
%{terminfo t/tty5420-w}
%{terminfo t/tty5420-w-nl}
%{terminfo t/tty5420-w-rv}
%{terminfo t/tty5420-w-rv-n}
%{terminfo t/tty5425}
%{terminfo t/tty5425-nl}
%{terminfo t/tty5425-w}
%{terminfo t/tty5620}
%{terminfo t/tty5620-1}
%{terminfo t/tty5620-24}
%{terminfo t/tty5620-34}
%{terminfo t/tty5620-s}
%{terminfo t/ttydmd}
%{terminfo t/tvi-2p}
%{terminfo t/tvi803}
%{terminfo t/tvi9065}
%{terminfo t/tvi910}
%{terminfo t/tvi910+}
%{terminfo t/tvi912}
%{terminfo t/tvi912-2p}
%{terminfo t/tvi912b}
%{terminfo t/tvi912c}
%{terminfo t/tvi912cc}
%{terminfo t/tvi914}
%{terminfo t/tvi920}
%{terminfo t/tvi920-2p}
%{terminfo t/tvi920b}
%{terminfo t/tvi920c}
%{terminfo t/tvi921}
%{terminfo t/tvi924}
%{terminfo t/tvi925}
%{terminfo t/tvi925-hi}
%{terminfo t/tvi92B}
%{terminfo t/tvi92D}
%{terminfo t/tvi950}
%{terminfo t/tvi950-2p}
%{terminfo t/tvi950-4p}
%{terminfo t/tvi950-rv}
%{terminfo t/tvi950-rv-2p}
%{terminfo t/tvi950-rv-4p}
%{terminfo t/tvi955}
%{terminfo t/tvi955-hb}
%{terminfo t/tvi955-w}
%{terminfo t/tvi970}
%{terminfo t/tvi970-2p}
%{terminfo t/tvi970-vb}
%{terminfo t/tvipt}
%{terminfo t/tws-generic}
%{terminfo t/tws2102-sna}
%{terminfo t/tws2103}
%{terminfo t/tws2103-sna}
%{terminfo u/ultima2}
%{terminfo u/ultimaII}
%{terminfo u/uniterm}
%{terminfo u/uniterm49}
%{terminfo u/unixpc}
%{terminfo u/uts30}
%{terminfo v/v200-nam}
%{terminfo v/v320n}
%{terminfo v/v3220}
%{terminfo v/v5410}
%{terminfo v/vanilla}
%{terminfo v/vapple}
%{terminfo v/vc103}
%{terminfo v/vc203}
%{terminfo v/vc303}
%{terminfo v/vc303a}
%{terminfo v/vc403a}
%{terminfo v/vc404}
%{terminfo v/vc404-s}
%{terminfo v/vc414}
%{terminfo v/vc414h}
%{terminfo v/vc415}
%{terminfo v/venix}
%{terminfo v/versaterm}
%{terminfo v/vi200}
%{terminfo v/vi200-f}
%{terminfo v/vi200-rv}
%{terminfo v/vi300}
%{terminfo v/vi300-old}
%{terminfo v/vi50}
%{terminfo v/vi500}
%{terminfo v/vi50adm}
%{terminfo v/vi55}
%{terminfo v/vi550}
%{terminfo v/vi603}
%{terminfo v/viewpoint}
%{terminfo v/viewpoint3a+}
%{terminfo v/viewpoint60}
%{terminfo v/viewpoint90}
%{terminfo v/vip}
%{terminfo v/vip-H}
%{terminfo v/vip-Hw}
%{terminfo v/vip-w}
%{terminfo v/vip7800-H}
%{terminfo v/vip7800-Hw}
%{terminfo v/vip7800-w}
%{terminfo v/visa50}
%{terminfo v/visual603}
%{terminfo v/vitty}
%{terminfo v/vk100}
%{terminfo v/vp3a+}
%{terminfo v/vp60}
%{terminfo v/vp90}
%{terminfo v/vremote}
%{terminfo v/vs100}
%{terminfo v/vs100-x10}
%{terminfo v/vsc}
%{terminfo v/vt-61}
%{terminfo v/vt100-am}
%{terminfo v/vt100-bm}
%{terminfo v/vt100-bm-o}
%{terminfo v/vt100-bot-s}
%{terminfo v/vt100-nam}
%{terminfo v/vt100-nam-w}
%{terminfo v/vt100-nav}
%{terminfo v/vt100-nav-w}
%{terminfo v/vt100-s}
%{terminfo v/vt100-s-bot}
%{terminfo v/vt100-s-top}
%{terminfo v/vt100-top-s}
%{terminfo v/vt100-vb}
%{terminfo v/vt100-w}
%{terminfo v/vt100-w-am}
%{terminfo v/vt100-w-nam}
%{terminfo v/vt100-w-nav}
%{terminfo v/vt100nam}
%{terminfo v/vt102-nsgr}
%{terminfo v/vt102-w}
%{terminfo v/vt125}
%{terminfo v/vt131}
%{terminfo v/vt132}
%{terminfo v/vt200}
%{terminfo v/vt200-8}
%{terminfo v/vt200-8bit}
%{terminfo v/vt200-js}
%{terminfo v/vt200-w}
%{terminfo v/vt220-js}
%{terminfo v/vt200-old}
%{terminfo v/vt220-nam}
%{terminfo v/vt220-w}
%{terminfo v/vt220d}
%{terminfo v/vt300}
%{terminfo v/vt300-nam}
%{terminfo v/vt300-w}
%{terminfo v/vt300-w-nam}
%{terminfo v/vt320-k3}
%{terminfo v/vt320-k311}
%{terminfo v/vt320-nam}
%{terminfo v/vt220-old}
%{terminfo v/vt320-w}
%{terminfo v/vt320-w-nam}
%{terminfo v/vt320nam}
%{terminfo v/vt330}
%{terminfo v/vt340}
%{terminfo v/vt400}
%{terminfo v/vt400-24}
%{terminfo v/vt420}
%{terminfo v/vt420f}
%{terminfo v/vt420pc}
%{terminfo v/vt420pcdos}
%{terminfo v/vt50}
%{terminfo v/vt50h}
%{terminfo v/vt510}
%{terminfo v/vt510pc}
%{terminfo v/vt510pcdos}
%{terminfo v/vt520}
%{terminfo v/vt525}
%{terminfo v/vt61}
%{terminfo v/vt61.5}
%{terminfo w/wren}
%{terminfo w/wrenw}
%{terminfo w/wsiris}
%{terminfo w/wsvt25}
%{terminfo w/wsvt25m}
%{terminfo w/wy-75ap}
%{terminfo w/wy-99fgt}
%{terminfo w/wy-99fgta}
%{terminfo w/wy100}
%{terminfo w/wy100q}
%{terminfo w/wy120}
%{terminfo w/wy120-25}
%{terminfo w/wy120-25-w}
%{terminfo w/wy120-vb}
%{terminfo w/wy120-w}
%{terminfo w/wy120-w-vb}
%{terminfo w/wy120-wvb}
%{terminfo w/wy150}
%{terminfo w/wy150-25}
%{terminfo w/wy150-25-w}
%{terminfo w/wy150-vb}
%{terminfo w/wy150-w}
%{terminfo w/wy150-w-vb}
%{terminfo w/wy160}
%{terminfo w/wy160-25}
%{terminfo w/wy160-25-w}
%{terminfo w/wy160-42}
%{terminfo w/wy160-42-w}
%{terminfo w/wy160-43}
%{terminfo w/wy160-43-w}
%{terminfo w/wy160-tek}
%{terminfo w/wy160-vb}
%{terminfo w/wy160-w}
%{terminfo w/wy160-w-vb}
%{terminfo w/wy160-wvb}
%{terminfo w/wy185}
%{terminfo w/wy185-24}
%{terminfo w/wy185-vb}
%{terminfo w/wy185-w}
%{terminfo w/wy185-wvb}
%{terminfo w/wy30}
%{terminfo w/wy30-mc}
%{terminfo w/wy30-vb}
%{terminfo w/wy325}
%{terminfo w/wy325-25}
%{terminfo w/wy325-25w}
%{terminfo w/wy325-42}
%{terminfo w/wy325-42w}
%{terminfo w/wy325-42w-vb}
%{terminfo w/wy325-42wvb}
%{terminfo w/wy325-43}
%{terminfo w/wy325-43w}
%{terminfo w/wy325-43w-vb}
%{terminfo w/wy325-43wvb}
%{terminfo w/wy325-80}
%{terminfo w/wy325-vb}
%{terminfo w/wy325-w}
%{terminfo w/wy325-w-vb}
%{terminfo w/wy325-wvb}
%{terminfo w/wy325w-24}
%{terminfo w/wy350}
%{terminfo w/wy350-vb}
%{terminfo w/wy350-w}
%{terminfo w/wy350-wvb}
%{terminfo w/wy370}
%{terminfo w/wy370-101k}
%{terminfo w/wy370-105k}
%{terminfo w/wy370-EPC}
%{terminfo w/wy370-nk}
%{terminfo w/wy370-rv}
%{terminfo w/wy370-tek}
%{terminfo w/wy370-vb}
%{terminfo w/wy370-w}
%{terminfo w/wy370-wvb}
%{terminfo w/wy50}
%{terminfo w/wy50-mc}
%{terminfo w/wy50-vb}
%{terminfo w/wy50-w}
%{terminfo w/wy50-wvb}
%{terminfo w/wy520}
%{terminfo w/wy520-24}
%{terminfo w/wy520-36}
%{terminfo w/wy520-36pc}
%{terminfo w/wy520-36w}
%{terminfo w/wy520-36wpc}
%{terminfo w/wy520-48}
%{terminfo w/wy520-48pc}
%{terminfo w/wy520-48w}
%{terminfo w/wy520-48wpc}
%{terminfo w/wy520-epc}
%{terminfo w/wy520-epc-24}
%{terminfo w/wy520-epc-vb}
%{terminfo w/wy520-epc-w}
%{terminfo w/wy520-epc-wvb}
%{terminfo w/wy520-vb}
%{terminfo w/wy520-w}
%{terminfo w/wy520-wvb}
%{terminfo w/wy60}
%{terminfo w/wy60-25}
%{terminfo w/wy60-25-w}
%{terminfo w/wy60-316X}
%{terminfo w/wy60-42}
%{terminfo w/wy60-42-w}
%{terminfo w/wy60-43}
%{terminfo w/wy60-43-w}
%{terminfo w/wy60-AT}
%{terminfo w/wy60-PC}
%{terminfo w/wy60-vb}
%{terminfo w/wy60-w}
%{terminfo w/wy60-w-vb}
%{terminfo w/wy60-wvb}
%{terminfo w/wy75}
%{terminfo w/wy75-mc}
%{terminfo w/wy75-vb}
%{terminfo w/wy75-w}
%{terminfo w/wy75-wvb}
%{terminfo w/wy75ap}
%{terminfo w/wy85}
%{terminfo w/wy85-8bit}
%{terminfo w/wyse85-8bit}
%{terminfo w/wy85-vb}
%{terminfo w/wy85-w}
%{terminfo w/wy85-wvb}
%{terminfo w/wy99-ansi}
%{terminfo w/wy99a-ansi}
%{terminfo w/wy99f}
%{terminfo w/wy99fa}
%{terminfo w/wy99fgt}
%{terminfo w/wy99fgta}
%{terminfo w/wy99gt}
%{terminfo w/wy99gt-25}
%{terminfo w/wy99gt-25-w}
%{terminfo w/wy99gt-tek}
%{terminfo w/wy99gt-vb}
%{terminfo w/wy99gt-w}
%{terminfo w/wy99gt-w-vb}
%{terminfo w/wy99gt-wvb}
%{terminfo w/wyse-325}
%{terminfo w/wyse-75ap}
%{terminfo w/wyse-vp}
%{terminfo w/wyse120}
%{terminfo w/wyse120-25}
%{terminfo w/wyse120-25-w}
%{terminfo w/wyse120-vb}
%{terminfo w/wyse120-w}
%{terminfo w/wyse120-wvb}
%{terminfo w/wyse150}
%{terminfo w/wyse150-25}
%{terminfo w/wyse150-25-w}
%{terminfo w/wyse150-vb}
%{terminfo w/wyse150-w}
%{terminfo w/wyse150-w-vb}
%{terminfo w/wyse160}
%{terminfo w/wyse160-25}
%{terminfo w/wyse160-25-w}
%{terminfo w/wyse160-42}
%{terminfo w/wyse160-42-w}
%{terminfo w/wyse160-43}
%{terminfo w/wyse160-43-w}
%{terminfo w/wyse160-vb}
%{terminfo w/wyse160-w}
%{terminfo w/wyse160-wvb}
%{terminfo w/wyse185}
%{terminfo w/wyse185-24}
%{terminfo w/wyse185-vb}
%{terminfo w/wyse185-w}
%{terminfo w/wyse185-wvb}
%{terminfo w/wyse30}
%{terminfo w/wyse30-mc}
%{terminfo w/wyse30-vb}
%{terminfo w/wyse325}
%{terminfo w/wyse325-25}
%{terminfo w/wyse325-25w}
%{terminfo w/wyse325-42}
%{terminfo w/wyse325-42w}
%{terminfo w/wyse325-43}
%{terminfo w/wyse325-43w}
%{terminfo w/wyse325-vb}
%{terminfo w/wyse325-w}
%{terminfo w/wyse325-wvb}
%{terminfo w/wyse350}
%{terminfo w/wyse350-vb}
%{terminfo w/wyse350-w}
%{terminfo w/wyse350-wvb}
%{terminfo w/wyse370}
%{terminfo w/wyse50}
%{terminfo w/wyse50-mc}
%{terminfo w/wyse50-vb}
%{terminfo w/wyse50-w}
%{terminfo w/wyse50-wvb}
%{terminfo w/wyse520}
%{terminfo w/wyse520-24}
%{terminfo w/wyse520-36}
%{terminfo w/wyse520-36pc}
%{terminfo w/wyse520-36w}
%{terminfo w/wyse520-36wpc}
%{terminfo w/wyse520-48}
%{terminfo w/wyse520-48pc}
%{terminfo w/wyse520-48w}
%{terminfo w/wyse520-48wpc}
%{terminfo w/wyse520-epc}
%{terminfo w/wyse520-epc-w}
%{terminfo w/wyse520-p-wvb}
%{terminfo w/wyse520-pc-24}
%{terminfo w/wyse520-pc-vb}
%{terminfo w/wyse520-vb}
%{terminfo w/wyse520-w}
%{terminfo w/wyse520-wvb}
%{terminfo w/wyse60}
%{terminfo w/wyse60-25}
%{terminfo w/wyse60-25-w}
%{terminfo w/wyse60-316X}
%{terminfo w/wyse60-42}
%{terminfo w/wyse60-42-w}
%{terminfo w/wyse60-43}
%{terminfo w/wyse60-43-w}
%{terminfo w/wyse60-AT}
%{terminfo w/wyse60-PC}
%{terminfo w/wyse60-vb}
%{terminfo w/wyse60-w}
%{terminfo w/wyse60-wvb}
%{terminfo w/wyse75}
%{terminfo w/wyse75-mc}
%{terminfo w/wyse75-vb}
%{terminfo w/wyse75-w}
%{terminfo w/wyse75-wvb}
%{terminfo w/wyse75ap}
%{terminfo w/wyse85}
%{terminfo w/wyse85-vb}
%{terminfo w/wyse85-w}
%{terminfo w/wyse85-wvb}
%{terminfo w/wyse99gt}
%{terminfo w/wyse99gt-25}
%{terminfo w/wyse99gt-25-w}
%{terminfo w/wyse99gt-vb}
%{terminfo w/wyse99gt-w}
%{terminfo w/wyse99gt-wvb}
%{terminfo X/X-hpterm}
%{terminfo x/x10term}
%{terminfo x/x1700}
%{terminfo x/x1700-lm}
%{terminfo x/x1720}
%{terminfo x/x1750}
%{terminfo x/x68k}
%{terminfo x/x68k-ite}
%{terminfo x/x820}
%{terminfo x/xdku}
%{terminfo x/xenix}
%{terminfo x/xerox}
%{terminfo x/xerox-lm}
%{terminfo x/xerox1720}
%{terminfo x/xerox820}
%{terminfo x/xl83}
%{terminfo x/xtalk}
%{terminfo x/xterm+sl}
%{terminfo x/xterm+sl-twm}
%{terminfo x/xterm-16color}
%{terminfo x/xterm-24}
%{terminfo x/xterm-256color}
%{terminfo x/xterm-88color}
%{terminfo x/xterm-8bit}
%{terminfo x/xterm-bold}
%{terminfo x/xterm-debian}
%{terminfo x/xterm-hp}
%{terminfo x/xterm-new}
%{terminfo x/xterm-noapp}
%{terminfo x/xterm-old}
%{terminfo x/xterm-pcolor}
%{terminfo x/xterm-r5}
%{terminfo x/xterm-sco}
%{terminfo x/xterm-sun}
%{terminfo x/xterm-vt220}
%{terminfo x/xterm-vt52}
%{terminfo x/xterm-xf86-v32}
%{terminfo x/xterm-xf86-v33}
%{terminfo x/xterm-xf86-v333}
%{terminfo x/xterm-xf86-v40}
%{terminfo x/xterm-xf86suse}
%{terminfo x/xterm-xfree86}
%{terminfo x/xterm-xi}
%{terminfo x/xterm1}
%{terminfo x/xtermc}
%{terminfo x/xtermm}
%{terminfo x/xterms}
%{terminfo x/xterms-sun}
%{terminfo x/xwsh}
%{terminfo z/z-100}
%{terminfo z/z-100bw}
%{terminfo z/z100}
%{terminfo z/z100bw}
%{terminfo z/z110}
%{terminfo z/z110bw}
%{terminfo z/z19}
%{terminfo z/z29}
%{terminfo z/z29a}
%{terminfo z/z29a-kc-bc}
%{terminfo z/z29a-kc-uc}
%{terminfo z/z29a-nkc-bc}
%{terminfo z/z29a-nkc-uc}
%{terminfo z/z29b}
%{terminfo z/z30}
%{terminfo z/z340}
%{terminfo z/z340-nam}
%{terminfo z/z39-a}
%{terminfo z/z39a}
%{terminfo z/z50}
%{terminfo z/z8001}
%{terminfo z/zen30}
%{terminfo z/zen50}
%{terminfo z/zen8001}
%{terminfo z/zenith}
%{terminfo z/zenith29}
%{terminfo z/zenith39-a}
%{terminfo z/zenith39-ansi}
%{terminfo z/zt-1}
%{terminfo z/ztx}
%{terminfo z/ztx-1-a}
%{terminfo z/ztx11}

%changelog -n ncurses
* Wed Jun 06 2001 - bk@suse.de
- fix to compile on s390x (cursesw.cc)
* Tue May 08 2001 - mfabian@suse.de
- bzip2 sources
* Wed Apr 11 2001 - schwab@suse.de
- Reenable c++ bindings on ia64, instead use -O0 for c++.
* Thu Mar 22 2001 - ro@suse.de
- added split aliases as provides
* Tue Mar 20 2001 - schwab@suse.de
- Don't build c++ bindings and remove -funroll-loops on ia64 to work
  around compiler bug.
* Fri Mar 16 2001 - ro@suse.de
- fix to compile on s390 (cursesw.cc)
* Mon Feb 19 2001 - ro@suse.de
- fixed to compile on gcc-2.96 (include string.h)
* Fri Feb 16 2001 - werner@suse.de
- We don't need include string.h more than once
- Update to patch 20010210
* Thu Feb 15 2001 - stepan@suse.de
- add some includes to compile with newer gcc versions.
* Fri Dec 22 2000 - werner@suse.de
- After a reset xterm should answer ^? on backarrow key
* Thu Dec 07 2000 - werner@suse.de
- Add vt102 to fallback terminal descriptions
- Add xterm-basic only to ncurses
* Tue Nov 14 2000 - werner@suse.de
- Try to solve boot straping without installed ncurses-devel
- Use newest terminfo sources for builtin fallback
- Re-enable ncurses-5.0-to-4.2-panel.patch for ncurses 4.2
- Move /usr/lib/lib*.so to ncurses-devel
* Mon Nov 13 2000 - werner@suse.de
- Update to ncurses 5.2
- Fix replacement of marks within manual pages
- Set type of ospeed to speed_t
- Put development tools, headers and static libs into
  their own package ncurses-devel.
* Thu Oct 26 2000 - kukuk@suse.de
- Rename sharutil to sharutils
* Sun Oct 15 2000 - schwab@suse.de
- Fix libncurses.so link.
* Tue Oct 10 2000 - werner@suse.de
- Update to 5.1 due to the better handling of string termination
  of terminfo entries (security, strcpy patch therefore).
* Fri Oct 06 2000 - werner@suse.de
- Move strncpy to strlcpy which appends the terminating NUL
  character.
* Mon Oct 02 2000 - werner@suse.de
- Use strncpy and strncat in lib_mvcur.c instead of the trustful
  strcpy and strcat.
* Sun Oct 01 2000 - kukuk@suse.de
- Fix for compiling with new g++ on ia64
* Sun Oct 01 2000 - kukuk@suse.de
- Don't use run_cmd.sh to create fallback.c
- Don't build compat ncurses 4.2 on new platforms
- Use rpm 3.0.5 macros for 32/64bit support
* Mon Sep 04 2000 - werner@suse.de
- Correct documentation path
* Fri Jul 07 2000 - werner@suse.de
- Make update mechanism compatible with rpm, yast and yast2
* Wed Jun 28 2000 - werner@suse.de
- Better update mechanism (verified with 6.2, 6.3, 6.4, and 7.0)
- Update to patch level 20000624 due some bug fixes included there
- Fix due bug in lib_screen.c (causes SIGSEGV)
* Mon May 22 2000 - werner@suse.de
- Use new macros to avoid removing files via symbolic linked
  directory which was a real directory. I use here not only
  %%ghost but also %%config(missingok) to avoid the buggy
  order of executing %%post install script. (There is no
  %%post remove script).
* Wed May 17 2000 - werner@suse.de
- One fix more
* Tue May 16 2000 - werner@suse.de
- Fix the post install script: usr/lib/tabset may empty
* Mon Apr 03 2000 - bk@suse.de
- added workaround for bad %%{suse_update_config -f} handling on i386
  message was: suse_update_config: invalid option --
* Sat Apr 01 2000 - bk@suse.de
- updated %%suse_update_config call for s390
* Fri Mar 03 2000 - schwab@suse.de
- Fix for ia64.
- Update config.{guess,sub} from automake
* Thu Mar 02 2000 - werner@suse.de
- Add patch for resize of subwindows relative to their parents
  (required for YaST2)
* Mon Feb 28 2000 - werner@suse.de
- Add patch 20000226 which makes 20000219 work perfect
* Fri Feb 25 2000 - werner@suse.de
- Add patch 20000219 which should help on setting default fg/bg
  off the most applications
* Fri Feb 18 2000 - werner@suse.de
- Add patches 20000115, 20000122, 20000205, and 20000212
  * hopefully this fixes some coloring kludges
- Make $VENDOR work for all Linux architectures
- Fix kvt/gnome entries for SuSE
* Tue Feb 15 2000 - schwab@suse.de
- Update config.{guess,sub} to latest version.
* Thu Feb 03 2000 - ro@suse.de
- use "-O1" for ncurses-4.2 on alpha
* Thu Jan 20 2000 - ro@suse.de
- don't build ncurses-4.2/c++/demo
* Tue Jan 18 2000 - werner@suse.de
- Workaround for all system which uses _SYS_VA_LIST_H (e.g. PPC)
* Mon Jan 17 2000 - werner@suse.de
- Hey here we are: libncurses 5.0
  * Use patches 19991030 upto 20000108
  * Make arch-suse-linux work
  * Use real intrinsic fallback term entries
  * Use setfsuid and setfsgid for suid programs (linux issue only)
  * Use our xterm standard (should be changed for xterm-4.0)
  * Add/update some common term entries
- Hold shared libncurses 4.2 libraries for backward compatibility
  and older programs
- Use /usr/share/man/
* Fri Oct 29 1999 - werner@suse.de
- Remove buggy bool patch, sizeof the type bool should the same in
  C++ and C on any architecture.  This because libncurses is used
  by both type of C++ and C programs. Let configure do its job.
* Fri Oct 15 1999 - werner@suse.de
- Last minor checks
- Move /usr/lib/terminfo/, /usr/lib/tabset/ to /usr/share/terminfo/,
  /usr/share/tabset/ and set a compatibility link.
- Check security fix, seems to work.
* Thu Oct 14 1999 - werner@suse.de
- Port some patches from debian mainly security issues
- Use newer terminfo.src
- Move some common terminfo entries from terminfo packages
  to main packages ncurses
* Wed Oct 13 1999 - werner@suse.de
- Add panel patch from ncurses 5.0
- Remove kbs=\177 for some terminals like some xterm types and
  vt100 to hold it compatible with other UNICES
- Update our xterm settings (with kbs=\177 and kdch1=\E[3~)
- Update the settings for xterm v4.0 but leave default on
  our old version which are compatible
- Add some dumb terminal type like switch, patch, net,
  network, arpanet, and dialup
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Thu Mar 25 1999 - ro@suse.de
- changed permissions (a+x) for libform,menu,panel
* Mon Mar 22 1999 - florian@suse.de
- add compatibility link from /usr/share/{tabset,terminfo}
* Sun Sep 06 1998 - ro@suse.de
- fixed neededforbuild
* Wed Jun 03 1998 - florian@suse.de
- use major 4 for glibc2
* Wed Mar 11 1998 - werner@suse.de
- Defines a xterm-xf86suse entry
  * use xterm-xf86-v33 with changes
- Use xterm-xf86suse for xterm
* Mon Mar 09 1998 - bs@suse.de
- set executable bit to libncurses.so.3.0.*
* Mon Mar 02 1998 - florian@suse.de
- update to ncurses 4.2
- use xterm for XFree86 3.3 and not 3.2...
* Mon Mar 02 1998 - florian@suse.de
- mark /etc/termcap as %%config
* Fri Feb 20 1998 - werner@suse.de
- redone fixes as to previous version
* Tue Feb 17 1998 - florian@suse.de
- update to ncurses 4.2-beta1
* Thu Jan 29 1998 - werner@suse.de
- add some settings for:
  * TERM=linux (cvvis and sgr0 added)
  * TERM=xterm (kf21 (shift F11) and kf22 (shift F12) added)
  * TERM=rxvt  (keypad keys correct defined, mc5 and mc4 added
  for printing, smacs and rmacs repaired, sgr added)
* Tue Nov 11 1997 - ro@suse.de
- terminfo builds from same specfile
* Fri Oct 17 1997 - ro@suse.de
- removed old lib 1.9.7a
  ready for autobuild
* Tue May 27 1997 - florian@suse.de
- handle wrong TERM-settings for tput
- change xterm-entry in terminfo source file
* Tue May 20 1997 - florian@suse.de
- update to version 4.1
* Wed Apr 30 1997 - florian@suse.de
- mv /lib/libncurses.so.1.9* /usr/lib/
* Sun Apr 13 1997 - florian@suse.de
- update to new version 970412
* Thu Jan 02 1997 - werner@suse.de
- Anpassung von terminfo an das XTerm app-defaults
- Einige Fixes in der Intialisierung und Handling
  von Escape-Sequenzen des xterms aus XFree86[tm]-3.2
* Thu Jan 02 1997 - florian@suse.de
- update to version 961102
* Thu Jan 02 1997 - florian@suse.de
- Update auf die neuste ncurses-Version.
- 'xterm' ist fuer XFree86 3.1.2G.  Falls jemand noch ein altes XFree86
  benutzen will, sollte man 'xterm-base' verwenden.
- Falls es Probleme gibt, kann man anstatt /lib/libncurses.so.1.9.9g
  auch /lib/libncurses.so.1.9.9e verwenden. (g-Version einfach umbenennen
  und ldconfig starten.) Dann sollte man aber keine Programme mehr
  kompilieren...
